<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'et', branch 't14-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'kõik vajalikud';
$string['anyrequired'] = 'kõik vajalikud';
$string['certificationcompletionedit'] = 'Redigeerige sertifikaadi lõpetamist';
$string['certificationcompletionnoedit'] = 'Sa ei saa seda sertifikaadi lõpetamise kirjet muuta';
$string['checkcoursecompletions'] = 'Kontrollige kursuse lõpetamist';
$string['completionchangessaved'] = 'Täitmise muudatused on salvestatud';
$string['completionchangeuser'] = 'Kasutaja jaoks on nende muudatuste tagajärjed järgmised:';
$string['completioneditor:editcoursecompletion'] = 'Saate muuta kasutajate kursuse lõpetamise andmeid';
$string['completionfilterbycourse'] = 'Filtreeri kursusel: {$a}';
$string['completionfilterbyuser'] = 'Filtreeri kasutaja: {$a}';
$string['completionofcoursex'] = 'Loomulikult lõpetamine: {$a}';
$string['completionprobleminformation'] = 'Teave';
$string['completionrecordcountproblem'] = 'Probleemid: {$a}';
$string['completionrecordcounttotal'] = 'Raamatud kokku: {$a}';
$string['completionsforuserin'] = '{$a->object} täitmise andmed {$a->user} kohta';
$string['completionswithproblems'] = 'Täitmisega seotud probleemid';
$string['completionupdatecancelled'] = 'Lõpetamise värskendus tühistatud';
$string['count'] = 'Loendama';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Kursuse lõpetamise kriteeriumid';
$string['coursecompletioncriteriaandmodules'] = 'Kriteeriumid ja tegevused';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Täitke, kui tegevus on lõpetatud';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Täitke, kui aktiivsuse olek on lõpetatud ja ei ole ebaõnnestunud';
$string['coursecompletioncriteriastatus'] = 'Täitke, kui aktiivsuse olek on lõpetatud ja ei ole ebaõnnestunud';
$string['coursecompletioncriteriatimecompleted'] = 'Kriteeriumide aeg on lõppenud';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Kopeeritud tegevuse lõpuni';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Kopeeritud "Aktiivsuse aeg lõpetatud", kui see ei õnnestu';
$string['coursecompletioncurrent'] = 'Praegune täitmine';
$string['coursecompletioncurrentrecord'] = 'Praegune kursuse lõpetamise protokoll';
$string['coursecompletiondoesntexist'] = 'Kasutajal puudub praegune kursuse lõpetamise kirje.';
$string['coursecompletionedit'] = 'Muuda kursuse lõpetamist';
$string['coursecompletioneditor'] = 'Lõpetamise toimetaja';
$string['coursecompletiongrade'] = 'Hinne';
$string['coursecompletionhistory'] = 'Kursuse lõpetamise ajalugu';
$string['coursecompletionhistoryadd'] = 'Lisage ajalugu';
$string['coursecompletionhistorydelete'] = 'Kustuta lõpetamise ajalugu';
$string['coursecompletionhistorydeleted'] = 'Kursuse lõpetamise ajalugu on kustutatud';
$string['coursecompletionhistoryedit'] = 'Muuda ajalugu';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Tegevuse lõpetamine';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Redigeerimisrežiim';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Kasuta tegevuse lõpetamist';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Kasutage eraldi lõpetamise andmeid';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Kursusel pole ühtegi tegevust';
$string['coursecompletionmodulestatus'] = 'Tegevuse staatus';
$string['coursecompletionmoduletimecompleted'] = 'Tegevusaeg on lõppenud';
$string['coursecompletionorphanedcritcompldelete'] = 'Kustuta orbteeritud kriteeriumide täitmine';
$string['coursecompletionorphanedcritcompldeleted'] = 'Orvunud kriteeriumide valimine on kustutatud';
$string['coursecompletionorphanedcritcompls'] = 'Orbineeritud kursuse kriteeriumid';
$string['coursecompletionprogsandcerts'] = 'Seotud programmid ja sertifikaadid';
$string['coursecompletionrpl'] = '';
$string['coursecompletionrplgrade'] = '';
$string['coursecompletionstatus'] = 'Kursuse lõpetamise staatus';
$string['coursecompletiontimecompleted'] = 'Aeg on lõppenud';
$string['coursecompletiontimeenrolled'] = 'Aeg on registreeritud';
$string['coursecompletiontimestarted'] = 'Aeg algas';
$string['coursecompletionviewed'] = 'Vaadatud';
$string['coursemembership'] = 'Kursuse liikmeksolek';
$string['edit'] = 'Muuda';
$string['error:impossibledatasubmitted'] = 'Esitatud andmed ei kehti ja neid ei saa töödelda';
$string['fixconfirmtitle'] = 'Kinnitage automaatne fikseerimine';
$string['hasproblem'] = 'Kas teil on probleem?';
$string['history'] = 'Ajalugu';
$string['invalidstatus'] = 'Kehtetu - valige kehtiv olek';
$string['notapplicable'] = 'Kehtetu - valige kehtiv olek';
$string['overview'] = 'Ülevaade';
$string['pluginname'] = 'Lõpetamise toimetaja';
$string['problem'] = 'Probleem';
$string['progorcerttimecompleted'] = 'Täidetud või sertifitseeritud aeg';
$string['programcompletionedit'] = 'Redigeeri programmi lõpetamist';
$string['programcompletionnoedit'] = 'Seda programmi lõpetamise rekordit ei saa muuta';
$string['transactiondatetime'] = 'Kuupäev Kellaaeg';
$string['transactions'] = 'Tehingud';
$string['transactionuser'] = 'Muutmine tehtud';
$string['unknown'] = 'Teadmata';
