<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'et', branch 't14-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'Sooritamine avati ilma tegevuse sooritamise andmeid kustutamata. Pärast seda muudatust võivad eri kasutajad eri põhjustel olla saanud sooritamise oleku.';
$string['activitycompletionunlockedtext'] = 'Kui salvestate muudatused, kustutatakse selle tegevuse sooritanud kõigi õppijate sooritamise olek. Kui mõtlete selles osas ümber, ärge vormi salvestage.';
$string['addanothercolumn'] = 'Veel ühe veeru lisamine …';
$string['allf2fbookings'] = 'Kõik seminaribroneeringud';
$string['alllearningrecords'] = 'Kõik õppekirjed';
$string['allmycourses'] = 'Kõik minu kursused';
$string['allteammembers'] = 'Kõik meeskonnaliikmed';
$string['alreadyselected'] = '(juba valitud)';
$string['ampersand'] = 'ja';
$string['archivecompletionrecords'] = 'Arhiivi sooritamiskirjed';
$string['assessments'] = 'Hindamised';
$string['assessmenttype'] = 'Hindamisviis';
$string['assessor'] = 'Hindaja';
$string['assessorname'] = 'Hindaja nimi';
$string['assigneduser'] = 'Määratud kasutajad';
$string['assignedvia'] = 'Määramisviis:';
$string['assigngroup'] = 'Määra kasutajarühm';
$string['assigngrouptype'] = 'Määramise tüüp';
$string['assignincludechildren'] = 'ja kõik allpool';
$string['assignincludechildrengroups'] = 'Kas lisada alamrühmad?';
$string['assignnumusers'] = 'Määratud kasutajad';
$string['assignsourcename'] = 'Määratud rühm';
$string['assignuser'] = 'Individuaalne määramine';
$string['authdeleteusers'] = 'Kasutaja kustutamine';
$string['authdeleteusers_desc'] = 'Valige, mis juhtub kasutajakonto kustutamisel. Täieliku kustutamisega kaob kasutajanimi, meiliaadress ja ID-number – see tähendab, et hiljem ei saa kontosid taastada. Pidage meeles, et mis tahes kasutaja kustutamisel kaovad sätted ja kasutaja andmed.';
$string['authdeleteusersfull'] = 'Täielik';
$string['authdeleteuserspartial'] = 'Hoia kasutajanimi, meiliaadress ja ID-number alles';
$string['blended'] = 'Segatud';
$string['bookings'] = 'Broneeringud';
$string['bookingsfor'] = 'Broneeringute alus:';
$string['browse'] = 'Sirvi';
$string['browsecategories'] = 'Sirvige kategooriaid';
$string['cachedef_flex_icons'] = 'Paindikoonid';
$string['cachedef_hookwatchers'] = 'Haagi jälgijad';
$string['calendar'] = 'Kalender';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Keele värskenduste loendit ei saa lehelt download.totaralms.com alla laadida';
$string['cannotundeleteuser'] = 'Kasutaja kustutamist ei saa tühistada';
$string['cloudconfigoverride'] = 'See säte pole Totara pilves saadaval.';
$string['column'] = 'Veerg';
$string['competency_typeicon'] = 'Pädevustüübi ikoon';
$string['completed'] = 'Sooritatud';
$string['completedwarningtext'] = 'Toimingu sooritamise kriteeriumide muutmine pärast seda, kui mõned kasutajad on juba tegevuse sooritanud, ei ole soovitatav, kuna see võib põhjustada eri kasutajate sooritanuks märkimist eri põhjustel.<br />
Seejärel saate valida, kas soovite kustutada selle toimingu või kursuse sooritanud kasutajate kõik soorituskirjed. Nende sooritamise olek nii selle toimingu kui ka selle kursuse jaoks arvutatakse ümber järgmisel croni käitamisel ja neid saab uuesti sooritatuks märkida.<br />
Teise võimalusena võite valida, kas hoida kõik olemasolevad sooritamisdokumendid ja nõustuda, et erinevad kasutajad võisid saada oma staatuse erinevate saavutuste jaoks.';
$string['completionexcludefailuresoff'] = 'Kasutajad võivad toiminguid igal viisil sooritada, ebaõnnestumised on vastuvõetavad.';
$string['completionexcludefailureson'] = 'Kasutajad peavad toimingud sooritama vigadeta.';
$string['configdynamicappraisals'] = 'See säte võimaldab määrata, kas hindamine lukustub aktiveerimisel, nii et enam ei värskendata ülesandeid ega rolle ega jätkata värskendamist pärast aktiveerimist';
$string['configenhancedcatalog'] = 'See säte võimaldab määrata, kas suvandi Leia õpe või mõne selle menüüsuvandi klõpsamisel kuvatakse täiustatud kataloog.
    Täiustatud kataloog toetab mitmekülgset otsingut, mille korral mitu kriteeriumit kasutavad ühele kategooriale tuginemise asemel kohandatud välju.
    Kui see on keelatud, kuvatakse suvandi Leia õpe või mõne selle menüüsuvandi klõpsamisel standardkataloog (st hierarhiline kategooriasüsteem, mis on konfigureeritud haldusalas Halda kategooriaid).
    Märkus. Kui see on sisse lülitatud, on halduritele kursuse ja programmi/sertifitseerimise administreerimiseks „taustal“ (nt kursustele ja kursuste kategooriatele juhendajate määramine) saadaval standardkataloog.';
$string['configforcelogintotara'] = 'Tavaliselt on kogu sait saadaval ainult sisse logitud kasutajatele. Kui soovite, et esileht ja kursuste nimekirjad (kuid mitte kursuse sisu) oleksid saadaval ilma sisse logimata, peate selle sätte keelama.';
$string['core:appearance'] = 'Konfigureeri saidi välimuse sätteid';
$string['core:coursemanagecustomfield'] = 'Halda kursuse kohandatud välja';
$string['core:delegateownmanager'] = 'Ajutise halduri määramine endale';
$string['core:delegateusersmanager'] = 'Ajutise halduri määramine teistele';
$string['core:editmainmenu'] = 'Redigeeri peamenüüd';
$string['core:langconfig'] = 'Redigeeri keele sätteid';
$string['core:manageprofilefields'] = 'Halda profiili välju';
$string['core:markusercoursecomplete'] = 'Märgi teise kasutaja kursused sooritatuks';
$string['core:modconfig'] = 'Konfigureeri tegevusmooduleid';
$string['core:programmanagecustomfield'] = 'Halda programmi kohandatud välja';
$string['core:seedeletedusers'] = 'Kuva kustutatud kasutajad';
$string['core:undeleteuser'] = 'Taasta kasutaja';
$string['core:updateuseridnumber'] = 'Värskenda kasutaja ID-numbrit';
$string['core:viewrecordoflearning'] = 'Kuva õppija Õpingute ülevaade';
$string['couldntreaddataforblockid'] = 'Andmed ei õnnestunud lugeda: blockid={$a}';
$string['couldntreaddataforcourseid'] = 'Andmed ei õnnestunud lugeda: courseid={$a}';
$string['coursecategoryicon'] = 'Kategooria ikoon';
$string['coursecompletion'] = 'Kursuse sooritamine';
$string['coursecompletionsfor'] = 'Kursuse sooritamised: kasutaja';
$string['courseduex'] = 'Kursuse tähtaeg: {$a}';
$string['courseicon'] = 'Kursuse ikoon';
$string['coursetype'] = 'Kursuse tüüp';
$string['cronscheduleregularity'] = 'Teie croni ei käitata väga regulaarselt. Soovitame konfigureerida croni käitama iga minuti järel, nii et plaanitud toimingud käitatakse allpool konfigureeritud viisil ja süsteemi koormus minimeeritakse.';
$string['csvdateformat'] = 'CSV-impordi kuupäevavorming';
$string['csvdateformatconfig'] = 'Kuupäevavorming, mida kasutatakse CSV-importimisel, näiteks kuupäeva kohandatud profiili väljadega kasutaja üleslaadimised või HR-import.

Kuupäevavorming peaks ühilduma vormingutega, mis on määratletud <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP klassis DateTime</a>

Näited.
<ul>
<li>p/k/A, kui CSV kuupäevad on vormingus 21/03/2012</li>
<li>p/k/a, kui CSV kuupäevadel on kahenumbrilised aastad: 21/03/12</li>
<li>k/p/A, kui CSV kuupäevad on USA vormingus 03/21/2012</li>
<li>A-k-p, kui CSV kuupäevad on ISO-vormingus 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'p/k/A';
$string['currenticon'] = 'Praegune ikoon';
$string['currentlyselected'] = 'Praegu valitud';
$string['customicons'] = 'Kohandatud ikoonid';
$string['dailyat'] = 'Iga päev kell';
$string['datatable:oPaginate:sFirst'] = 'Esimene';
$string['datatable:oPaginate:sLast'] = 'Viimane';
$string['datatable:oPaginate:sNext'] = 'Järgmine';
$string['datatable:oPaginate:sPrevious'] = 'Eelmine';
$string['datatable:sEmptyTable'] = 'Tabelis ei ole andmeid saadaval';
$string['datatable:sInfo'] = 'Kuvatakse kirjed _START_ kuni _END_ / _TOTAL_';
$string['datatable:sInfoEmpty'] = 'Kuvatakse kirjed 0 kuni 0 / 0';
$string['datatable:sInfoFiltered'] = '(filtreeritud kirjete koguarvust _MAX_)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Kuva _MENU_ kirjed';
$string['datatable:sLoadingRecords'] = 'Laadimine …';
$string['datatable:sProcessing'] = 'Töötlemine …';
$string['datatable:sSearch'] = 'Otsing:';
$string['datatable:sZeroRecords'] = 'Sobivaid kirjeid ei leitud';
$string['datepickerattime'] = 'kuupäeval';
$string['datepickerlongyearplaceholder'] = 'pp/kk/aaaa';
$string['debugstatus'] = 'Silumise olek';
$string['delete'] = 'Kustuta';
$string['deleted'] = 'Kustutatud';
$string['deleteusercheckfull'] = 'Kas olete täiesti kindel, et soovite kasutaja {$a} täielikult kustutada?<br />Taastamatult kustutatakse kõik seotud andmed, sealhulgas, kuid mitte ainult järgmised:
<ul>
<li>hinnangud, kus kasutaja on õppija rollis</li>
<li>hinded</li>
<li>sildid</li>
<li>rollid</li>
<li>eelistused</li>
<li>kasutaja kohandatud väljad</li>
<li>privaatvõtmed</li>
<li>kohandatud lehed</li>
<li>auditoorse õppe registreerimised</li>
<li>tagasiside360 ülesanded ja vastused</li>
<li>ametikoha määramised</li>
<li>programmid ja tunnistused</li>
<li>sihid</li>
<li>tõendusmaterjalid</li>
<li>plaanitud aruanded</li>
<li>meeldetuletused</li>
<li>kursustele registreerimised tühistatakse</li>
<li>halduri, hindaja ja ajutise halduri ametikohad tühistatakse</li>
<li>eemaldatakse kohortidest</li>
<li>eemaldatakse rühmadest</li>
<li>sõnumid märgitakse loetuks</li>
</ul>
Kui soovite andmeid säilitada, võiksite kaaluda kasutaja eemaldamist.';
$string['disablefeature'] = 'Keela';
$string['downloaderrorlog'] = 'Laadi tõrkelogi alla';
$string['dynamicappraisals'] = 'Dünaamilised hinnangud';
$string['editheading'] = 'Redigeeri aruande pealkirja plokki';
$string['edition'] = 'Väljaanne';
$string['elearning'] = 'E-õpe';
$string['elementlibrary'] = 'Elementide teek';
$string['emptyassignments'] = 'Ülesandeid ei ole';
$string['enabledisabletotarasync'] = 'Valige suvandid Luba või Keela ja klõpsake seejärel suvandit Jätka üksuse {$a} HR-impordi värskendamiseks';
$string['enableflexiconsinfo'] = 'Võimaluse korral lubage paindlike ikoonide API abil ikoonide renderdamine.';
$string['enableprogramextensionrequests'] = 'Luba programmi pikendamistaotlused';
$string['enableprogramextensionrequests_help'] = 'Kui pikendamistaotlused on lubatud, saab neid sisse lülitada üksikute programmide jaoks. See lubab programmi määratud isikul taotleda programmi tähtaja pikendamist. Määratud isiku haldur saab selle pikendusega nõustuda või sellest keelduda.';
$string['enableteam'] = 'Luba Meeskond';
$string['enableteam_desc'] = 'See valik võimaldab teil: Luba (kuva) / keela funktsioon Meeskond selle saidi kasutajatele.

* Kui valitud on suvand Kuva, on kõik funktsiooniga Meeskond seotud lingid, menüüd, vahekaardid ja valikud ligipääsetavad.
* Kui valitud on Keela, kaob funktsioon Meeskond saidi mis tahes menüüst ning see ei ole ligipääsetav.';
$string['enhancedcatalog'] = 'Täiustatud kataloog';
$string['enrolled'] = 'Registreerunud';
$string['error:assigncannotdeletegrouptypex'] = 'Kustutada ei saa rühmi, mis kuuluvad tüüpi {$a}';
$string['error:assignmentbadparameters'] = 'Dialoogile set_parameters edastati vigane parameetrite massiiv';
$string['error:assignmentgroupnotallowed'] = 'Tüübi {$a->grouptype} rühmi ei saa määrata üksusele {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Lukustatud ülesandemooduli eksemplarile ei saa muudatusi teha';
$string['error:assignmentprefixnotfound'] = 'Tüübi {$a} rühma jaoks ei leitud ülesandeklassi';
$string['error:assigntablenotexist'] = 'Ülesandetabelit {$a} pole olemas!';
$string['error:autoupdatedisabled'] = 'Värskenduste automaatne kontrollimine on Totaras praegu keelatud';
$string['error:cannotmanagereminders'] = 'Teil puudub meeldetuletuste haldamise õigus';
$string['error:cannotupgradefromnewermoodle'] = 'Sellelt Moodle’i versioonilt ei saa te Totara versioonile {$a->newtotaraversion} üle minna. Kasutage Totara uuemat versiooni, mis põhineb Moodle’i tuumal {$a->oldversion} või uuemal.';
$string['error:cannotupgradefromnewertotara'] = 'Versioonilt {$a->oldversion} ei saa tagasi minna varasemale versioonile {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Kategooria ID oli vale';
$string['error:columntypenotfound'] = 'Määrati veeru tüüp {$a}, kuid see ei ole sobiv valik. See võib juhtuda, kui kustutate kohandatud välja või hierarhia sügavustaseme. Kõige parem on see veerg kustutada, vajutades paremal asuvat punast risti.';
$string['error:columntypenotfound11'] = 'Määrati veeru tüüp {$a}, kuid see ei ole sobiv valik. See võib juhtuda, kui kustutate kohandatud välja või hierarhia tüübi. Kõige parem on see veerg kustutada, vajutades paremal asuvat punast risti.';
$string['error:couldnotcreatedefaultfields'] = 'Vaikevälju ei õnnestunud luua';
$string['error:couldnotupdatereport'] = 'Aruannet ei õnnestunud värskendada';
$string['error:courseidincorrect'] = 'Kursuse ID on vale.';
$string['error:dashboardnotfound'] = 'Lehekülge ei saa täielikult lähtestada – armatuurlaua üksikasju ei õnnestunud hankida';
$string['error:dialoggenericerror'] = 'Ilmnes viga';
$string['error:dialognotreeitems'] = 'Saadaval pole ühtegi üksust';
$string['error:duplicaterecordsdeleted'] = 'Duplikaatkirje {$a} on kustutatud:';
$string['error:duplicaterecordsfound'] = '{$a->count} duplikaatkirjet on leitud tabelist {$a->tablename} … Probleemi kõrvaldamine (üksikasjad leiate tõrkelogist)';
$string['error:emptyidnumberwithsync'] = 'HR-import on lubatud, kuid ID-numbri väli on tühi. Keelake selle kasutaja jaoks HR-import või esitage kehtiv ID-number.';
$string['errorfindingcategory'] = 'Viga kategooria leidmisel';
$string['error:findingmenuitem'] = 'Viga menüüelemendi leidmisel';
$string['errorfindingprogram'] = 'Viga programmi leidmisel';
$string['error:importtimezonesfailed'] = 'Ajavööndi teabe värskendamine nurjus.';
$string['error:itemhaschildren'] = 'Selle üksuse peakategooriat ei saa muuta, kui sellel on alamkategooriaid. Teisaldage kõigepealt alamkategooriad.';
$string['error:itemnotselected'] = 'Valige üksus';
$string['error:menuitemcannotberemoved'] = 'Üksust {$a} ei saa eemaldada, kontrollige oma sätteid.';
$string['error:menuitemcannotremove'] = 'Üksusel {$a} on teisaldamatud alamkategooriad, kontrollige oma sätteid.';
$string['error:menuitemcannotremovechild'] = '#NAME?';
$string['error:menuitemclassnametoolong'] = 'Klassinimi on liiga pikk';
$string['error:menuitemruleaudiencerequired'] = 'Vähemalt üks sihtrühm peab olema valitud';
$string['error:menuitemrulepresetrequired'] = 'Vähemalt üks eelsäte peab olema valitud';
$string['error:menuitemrulerequired'] = 'Vähemalt üks piirangu tüüp peab olema valitud';
$string['error:menuitemrulerolerequired'] = 'Vähemalt üks roll peab olema valitud';
$string['error:menuitemtargetattrtoolong'] = 'Menüü sihtatribuut liiga pikk';
$string['error:menuitemtitlerequired'] = 'Menüünimi on nõutav';
$string['error:menuitemtitletoolong'] = 'Menüünimi on liiga pikk';
$string['error:menuitemurlinvalid'] = 'Menüü URL-aadress on vale. Kasutage oma domeeninime suhtelise lingi jaoks märki „/“ või välise lingi jaoks täielikku aadressi, st http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Menüü URL-aadress on nõutav';
$string['error:menuitemurltoolong'] = 'Menüü URL-aadress on liiga pikk';
$string['error:morethanxitemsatthislevel'] = 'Sellel tasemel on rohkem kui {$a} üksust.';
$string['error:norolesfound'] = 'Rolle ei leitud';
$string['error:notificationsparamtypewrong'] = 'Vigane parameetri tüüp saadeti Totara teavitustesse';
$string['error:parentnotexists'] = 'Ülemüksust {$a} pole olemas, kontrollige oma sätteid';
$string['error:staffmanagerroleexists'] = 'Roll „staffmanager“ on juba olemas. See roll tuleb enne versioonitäienduse jätkumist ümber nimetada.';
$string['error:unknownbuttonclicked'] = 'Klõpsati tundmatut nuppu';
$string['error:useridincorrect'] = 'Kasutaja ID on vale.';
$string['error:usernotfound'] = 'Kasutajat ei leitud';
$string['eventbulkenrolmentsfinished'] = 'Hulgiregistreerimine on lõpetatud';
$string['eventbulkenrolmentsstarted'] = 'Alustati hulgiregistreerimist';
$string['eventbulkroleassignmentsfinished'] = 'Rollide hulgimääramine on lõpetatud';
$string['eventbulkroleassignmentsstarted'] = 'Alustati rollide hulgimääramist';
$string['eventcoursearchived'] = 'Kursus arhiveeriti';
$string['eventcoursecompletionreset'] = 'Kursuse sooritamine lähtestati';
$string['eventcoursecompletionunlocked'] = 'Kursuse sooritamine lukustati ilma lähtestamata';
$string['eventmenuadminviewed'] = 'Peamenüüd on vaadatud';
$string['eventmenuitemcreated'] = 'Menüüelement on loodud';
$string['eventmenuitemdeleted'] = 'Menüüelement on kustutatud';
$string['eventmenuitemupdated'] = 'Menüüelement on värskendatud';
$string['eventmodulecompletion'] = 'Tegevuse sooritamine';
$string['eventmodulecompletioncriteriaupdated'] = 'Mooduli sooritamise kriteeriumid on värskendatud';
$string['eventmodulecompletionreset'] = 'Mooduli sooritamine on lähtestatud';
$string['eventmodulecompletionunlocked'] = 'Mooduli sooritamine on lukustatud';
$string['eventmyreportviewed'] = 'Kasutaja vaatas oma aruandeid';
$string['eventremindercreated'] = 'Meeldetuletus on loodud';
$string['eventreminderdeleted'] = 'Meeldetuletus on kustutatud';
$string['eventreminderupdated'] = 'Meeldetuletus on värskendatud';
$string['eventundeleted'] = 'Kasutaja on taastatud';
$string['eventuserconfirmed'] = 'Kasutaja on kinnitatud';
$string['eventusersuspended'] = 'Kasutaja on eemaldatud';
$string['execpathnotallowed'] = 'See säte on praegu keelatud. Selle lubamiseks lisage faili config.php jada<br />$CFG->preventexecpath = 0;<br />';
$string['exportformat'] = 'Ekspordi vorming';
$string['facetoface'] = 'Seminar';
$string['findcourses'] = 'Leia kursused';
$string['findlearning'] = 'Leia õpe';
$string['flexibleicons'] = 'Paindlikud ikoonid';
$string['fontdefault'] = 'Sobiv vaikesäte';
$string['framework'] = 'Raamistik';
$string['heading'] = 'Pealkiri';
$string['headingcolumnsdescription'] = 'Allpool olevad väljad määravad kindlaks, millised andmed ilmuvad aruande pealkirja plokki. See plokk sisaldab teavet konkreetse kasutaja kohta ja võib ilmuda paljudesse kohtadesse kogu saidil.';
$string['headingmissingvalue'] = 'Kuvatav väärtus, kui andmeid ei leita';
$string['hidefeature'] = 'Peida';
$string['hierarchies'] = 'Hierarhiad';
$string['home'] = 'Kodu';
$string['hourlyon'] = 'Kord tunnis kuupäeval';
$string['icon'] = 'Ikoon';
$string['idnumberduplicates'] = 'Tabel: {$a->table}. ID-numbrid: {$a->idnumbers}.';
$string['idnumberexists'] = 'Selle ID-numbriga kirje on juba olemas';
$string['importtimezonesskipped'] = 'Ajavööndi teabe värskendamine jäeti vahele.';
$string['importtimezonessuccess'] = 'Ajavööndi teave värskendati allikast {$a}.';
$string['incompatiblerepository'] = 'Faili allalaadimine on turvakaalutlustel keelatud, arendaja peab hoidla {$a} värskendama.';
$string['inforesizecustomicons'] = 'Kõigil failidel, mille laius ja kõrgus on suurem kui 35 × 35, muudetakse suurust.';
$string['inprogress'] = 'Pooleli';
$string['installdemoquestion'] = 'Kas soovite selle installiga kaasata demoandmed?<br /><br />(See võtab kaua aega.)';
$string['installingdemodata'] = 'Demoandmete installimine';
$string['invalidsearchtable'] = 'Otsingu tabel on sobimatu';
$string['itemstoadd'] = 'Lisatavad üksused';
$string['lasterroroccuredat'] = 'Viimane viga esines kell {$a}';
$string['learning'] = 'Õppimine';
$string['learningplans'] = 'Koolitusplaanid';
$string['learningrecords'] = 'Õppekirjed';
$string['loading'] = 'Laadimine';
$string['localpostinstfailed'] = 'Sellele installile kohalike muudatuste seadistamisel ilmnes probleem.';
$string['managecertifications'] = 'Halda tunnistusi';
$string['managecustomicons'] = 'Halda kohandatud ikoone';
$string['managers'] = 'Halduri';
$string['menuitem:accessbyaudience'] = 'Piira juurdepääsu sihtrühma järgi';
$string['menuitem:accessbypreset'] = 'Piira juurdepääsu eelmääratud reegli järgi';
$string['menuitem:accessbyrole'] = 'Piira juurdepääsu rolli järgi';
$string['menuitem:accesscontrols'] = 'Juurdepääsu juhtelemendid';
$string['menuitem:accessmode'] = 'Juurdepääsurežiim';
$string['menuitem:accessmode_help'] = 'Juurdepääsu juhtelemente kasutatakse selle piiramiseks, millised kasutajad saavad menüüelementi vaadata.

Juhtelement **Restrict access** määrab, kuidas järgmisi kriteeriume rakendatakse.

Kui säte on **any**, saavad kasutajad seda menüüelementi näha, kui nad vastavad sätte **any one** alltoodud lubatud kriteeriumidele.

Kui säte on **all**, saavad kasutajad seda menüüelementi näha, kui nad vastavad **all** alltoodud lubatud kriteeriumidele.';
$string['menuitem:accessnotenabled'] = 'Allpool olevad sätted ei ole praegu aktiivsed, kuna selle üksuse nähtavus pole seatud olekusse Kasuta kohandatud juurdepääsusätteid.';
$string['menuitem:addcohorts'] = 'Lisa sihtrühmi';
$string['menuitem:addnew'] = 'Lisa uus menüüelement';
$string['menuitem:anycontext'] = 'Kasutajatel võib olla roll igas kontekstis';
$string['menuitem:audienceaggregation'] = 'Sihtrühmade liitmine';
$string['menuitem:audienceaggregation_help'] = 'Määrab, kas kasutaja peab olema kõigi valitud sihtrühmade või mõne valitud sihtrühma liige.';
$string['menuitem:context'] = 'Kontekst';
$string['menuitem:context_help'] = '**Context** võimaldab määrata, millal peab kasutaja jaoks olema määratud roll, et ta saaks vaadata menüüelementi.

Kasutajale on võimalik määrata roll süsteemitasandil, mis annab neile saidiülese juurdepääsu, või selline roll, mis annab juurdepääsu ainult konkreetse konteksti piires. Näiteks on võimalik koolitajale määrata roll ainult kursuse tasandil.

Kui valitud on säte **Users must have role in the system context**, tuleb kasutajale määrata roll süsteemitasandil (st kogu saidi tasandil), et ta saaks menüüelementi vaadata.

Kui valitud on säte **User may have role in any context**, saab kasutaja vaadata aruannet, kui talle on määratud valitud roll kõikjal süsteemis.';
$string['menuitem:delete'] = 'Kas soovite kindlasti üksuse {$a} kustutada?';
$string['menuitem:deletechildren'] = 'Kustutatakse kõik üksuse {$a} alamkategooriad:';
$string['menuitem:deletesuccess'] = 'Üksuse kustutamine õnnestus';
$string['menuitem:edit'] = 'Redigeeri menüüelementi';
$string['menuitem:editaccess'] = 'Juurdepääs';
$string['menuitem:editingx'] = 'Menüüelemendi {$a} redigeerimine';
$string['menuitem:formitemparent'] = 'Ülemüksus';
$string['menuitem:formitemtargetattr'] = 'Ava link uues aknas';
$string['menuitem:formitemtargetattr_help'] = 'Kui see on valitud, avab selle menüüelemendi klõpsamine lehe praeguse asemel uues brauseriaknas.';
$string['menuitem:formitemtitle'] = 'Menüünimi';
$string['menuitem:formitemtitle_help'] = 'Selle menüüelemendi nimi. See väli toetab mitmekeelse sisu filtrit.';
$string['menuitem:formitemurl'] = 'Menüü vaike-URL-aadress';
$string['menuitem:formitemurl_help'] = 'Alustage URL-i märgiga „/“, et siduda link teie saidi URL-iga. Muul juhul alustage URL-i järgmistel viisidel: http:// või https://, nt http://extdomain.com

Võite kasutada ka järgmisi kohatäiteid:

* ##userid## – praegune kasutaja ID
* ##username## – praegune kasutajanimi
* ##useremail## – kasutaja praegune meiliaadress
* ##courseid## – praegune kursuse ID';
$string['menuitem:formitemvisibility'] = 'Nähtavus';
$string['menuitem:hide'] = 'Peida';
$string['menuitem:movesuccess'] = 'Üksus teisaldati edukalt';
$string['menuitem:norolesfound'] = 'Rolle ei leitud';
$string['menuitem:presetaggregation'] = 'Eelmääratud reeglite liitmine';
$string['menuitem:presetaggregation_help'] = 'Määrab, kas kasutaja peab vastama kõigile valitud eelmääratud reeglitele või mõnele valitud eelmääratud reeglile.';
$string['menuitem:presetwithaccess'] = 'Kuvamiseks vajalik tingimus';
$string['menuitem:presetwithaccess_help'] = 'See kriteerium võimaldab teil piirata juurdepääsu menüüelemendile, kasutades üht või mitut eelmääratud reeglit.

Nende reeglite nõutavus määratakse kindlaks sättega **Preset rule aggregation**. Kui säte on „kõik“, peab kasutaja vastama kõikidele valitud kriteeriumidele. Kui säte on „mis tahes“, peab kasutaja vastama ühele valitud kriteeriumile.';
$string['menuitem:resettodefault'] = 'Lähtesta menüü vaikekonfiguratsioonile';
$string['menuitem:resettodefaultcomplete'] = 'Peamenüü lähtestatakse vaikekonfiguratsioonile.';
$string['menuitem:resettodefaultconfirm'] = 'Kas olete täiesti kindel, et soovite peamenüü vaikekonfiguratsioonile lähtestada? See kustutab jäädavalt kõik kohandused.';
$string['menuitem:restrictaccess'] = 'Piira juurdepääsu';
$string['menuitem:restrictaccessbyaudience'] = 'Piira juurdepääsu sihtrühma järgi';
$string['menuitem:roleaggregation'] = 'Rollide liitmine';
$string['menuitem:roleaggregation_help'] = 'Määrab, kas kasutajal peavad olema kõik valitud rollid või vaid mõni valitud roll.';
$string['menuitem:roleswithaccess'] = 'Kuvamisõigusega rollid';
$string['menuitem:roleswithaccess_help'] = 'See kriteerium võimaldab teil piirata menüüelemendile juurdepääsu, võttes aluseks kasutajale määratud rollid. Võite valida nii palju rolle kui soovite ja kasutada teisi toetavaid sätteid määramaks, kuidas Totara neid rolle kontrollib.

See, kas vaja on ühte valitud rolli või kõiki valitud rolle, määratakse kindlaks sättega **Role aggregation**.

Sätet **Context** saab kasutada selle kontrollimiseks, kas roll on määratud kasutajale süsteemiülese rollina või kas see võib toimida ka mis tahes teises kontekstis.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Kasutaja saab vaadata menüüelementi Kõik hinnangud';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Kasutaja saab vaadata menüüelementi Sooritus';
$string['menuitem:rulepreset_can_view_certifications'] = 'Kasutaja saab vaadata menüüelementi Tunnistused';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Kasutaja saab vaadata menüüelementi 360&deg; tagasiside';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Kasutaja saab vaadata menüüelementi Viimane hindamine';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Kasutaja saab vaadata menüüelementi Koolitusplaanid';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Kasutaja saab vaadata menüüelementi Eesmärgid';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Kasutaja saab vaadata menüüelementi Aruanded';
$string['menuitem:rulepreset_can_view_my_team'] = 'Kasutaja saab vaadata menüüelementi Meeskond';
$string['menuitem:rulepreset_can_view_programs'] = 'Kasutaja saab vaadata menüüelementi Programmid';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Kasutaja saab vaadata menüüelementi Õppevajadus';
$string['menuitem:rulepreset_is_guest'] = 'Kasutaja on sisse logitud külalisena';
$string['menuitem:rulepreset_is_logged_in'] = 'Kasutaja on sisse logitud';
$string['menuitem:rulepreset_is_not_guest'] = 'Kasutaja <b>ei</b> ole sisse logitud külalisena';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Kasutaja <b>ei</b> ole sisse logitud';
$string['menuitem:rulepreset_is_site_admin'] = 'Kasutaja on saidi administraator';
$string['menuitem:show'] = 'Kuva';
$string['menuitem:showcustom'] = 'Kasuta kohandatud juurdepääsureegleid';
$string['menuitem:showwhenrequired'] = 'Kuva vajaduse korral';
$string['menuitem:systemcontext'] = 'Kasutajatel peab olema roll süsteemi kontekstis';
$string['menuitem:title'] = 'Üksuse nimi';
$string['menuitem:updateaccesssuccess'] = 'Juurdepääsureeglid on edukalt värskendatud';
$string['menuitem:updatesuccess'] = 'Peamenüü on edukalt värskendatud';
$string['menuitem:url'] = 'Vaike-URL-aadress';
$string['menuitem:visibility'] = 'Nähtavus';
$string['menuitem:withrestrictionall'] = 'Seda menüüelementi saavad vaadata <strong>kõigile</strong> allpool esitatud kriteeriumidele vastavad kasutajad.';
$string['menuitem:withrestrictionany'] = 'Seda menüüelementi saavad vaadata <strong>mõnele</strong> allpool esitatud kriteeriumile vastavad kasutajad.';
$string['menulifetime'] = 'Vahemälu peamenüü';
$string['menulifetime_desc'] = 'Suuremad väärtused parandavad sooritust, kuid menüüstruktuuri mõned muudatused võidakse edasi lükata.';
$string['minutelyon'] = 'Kord minutis kuupäeval';
$string['modulearchive'] = 'Toimingute arhiiv';
$string['monthlyon'] = 'Kord kuus kuupäeval';
$string['moodlecore'] = 'Moodle’i tuum';
$string['movedown'] = 'Nihuta alla';
$string['moveup'] = 'Nihuta üles';
$string['mssqlgroupconcatfail'] = 'Automaatne värskendus nurjus järgmisel põhjusel: {$a} Kopeerige kood järgmiselt tekstialalt ja käivitage see MSSQL Serveris administraatorina. Seejärel värskendage seda lehte.';
$string['mybookings'] = 'Minu broneeringud';
$string['mycoursecompletions'] = 'Minu kursuste sooritamised';
$string['mycurrentprogress'] = 'Minu praegused kursused';
$string['mydevelopmentplans'] = 'Minu arengukavad';
$string['myfuturebookings'] = 'Minu tulevased broneerimised';
$string['mylearning'] = 'Minu õpingud';
$string['mypastbookings'] = 'Minu eelmised broneeringud';
$string['myprofile'] = 'Minu profiil';
$string['myrecordoflearning'] = 'Minu õpingute ülevaade';
$string['mysqlneedsinnodb'] = 'Praegune andmebaasimootor {$a} ei pruugi Totaraga ühilduda; tungivalt soovitatav on kasutada InnoDB või XtraDB mootorit.';
$string['myteaminstructionaltext'] = 'Valige paremal asuvast tabelist meeskonnaliige.';
$string['noassessors'] = 'Hindajaid ei leitud';
$string['nogroupassignments'] = 'Ühtegi rühma pole määratud';
$string['none'] = 'Puudub';
$string['noresultsfor'] = 'Päringule {$a->query} ei leitud tulemusi.';
$string['nostaffassigned'] = 'Teil pole praegu meeskonda.';
$string['notapplicable'] = 'Ei rakendu';
$string['notavailable'] = 'Pole saadaval';
$string['notenrolled'] = '<em>Te ei ole praegu ühelegi kursusele registreeritud.</em>';
$string['notfound'] = 'Ei leitud';
$string['notimplementedtotara'] = 'Kahjuks rakendatakse seda funktsiooni ainult MySQL-i, MSSQL-i ja PostgreSQL-i andmebaasides.';
$string['numberofactiveusers'] = 'Viimase aasta jooksul on sellele saidile sisse loginud {$a} kasutajat';
$string['numberofstaff'] = '({$a} personal)';
$string['old_release_security_text_plural'] = '(sh [[SECURITY_COUNT]] uut turbevärskendust)';
$string['old_release_security_text_singular'] = '(sh 1 uus turbevärskendus)';
$string['old_release_text_plural'] = 'Te ei kasuta selle versiooni kõige värskemat väljalaset. Saadaval on [[ALLTYPES_COUNT]] uut väljalaset';
$string['old_release_text_singular'] = 'Te ei kasuta selle versiooni kõige värskemat väljalaset. Saadaval on 1 uus väljalase';
$string['options'] = 'Suvandid';
$string['organisationatcompletion'] = 'Organisatsioon lõpetamisel';
$string['organisationsarrow'] = 'Organisatsioonid >';
$string['organisation_typeicon'] = 'Organisatsiooni tüübi ikoon';
$string['participant'] = 'Osaleja';
$string['pastbookingsfor'] = 'Varasemad broneeringud';
$string['pathtowkhtmltopdf'] = 'Faili wkhtmltopdf tee';
$string['pathtowkhtmltopdf_help'] = 'Täpsustage täitmisfaili wkhtmltopdf asukoht. Faili wkhtmltopdf kasutatakse PDF-hetktõmmiste loomiseks.';
$string['performinglocalpostinst'] = 'Kohalik installijärgne seadistamine';
$string['permittedcrossdomainpolicies'] = 'Lubatud piiriülesed domeenipoliitikad';
$string['permittedcrossdomainpolicies_desc'] = 'Kui säte on „pole“, tehakse brauseritele ülesandeks vältida sellelt serverilt sisu manustamist välistele Flash- või PDF-failidele. Kui säte on „ainult-ülem“, saab neid poliitikaid määrata peamisest failist crossdomain.xml.';
$string['pluginname'] = 'Totara tuum';
$string['pluginnamewithkey'] = 'Enda registreerimine võtme abil';
$string['pos_description'] = 'Kirjeldus';
$string['pos_description_help'] = 'Ametikoha kirjeldus';
$string['positiona'] = 'Ametikoht {$a}';
$string['positionatcompletion'] = 'Ametikoht sooritamisel';
$string['positionsarrow'] = 'Ametikohad >';
$string['position_typeicon'] = 'Ametikoha tüübi ikoon';
$string['poweredbyx'] = 'Platvorm: {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Platvorm: <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'Oskus';
$string['progdoesntbelongcat'] = 'Programm ei kuulu sellesse kategooriasse';
$string['programicon'] = 'Programmiikoon';
$string['queryerror'] = 'Päringu viga. Tulemusi ei leitud.';
$string['recordnotcreated'] = 'Kirjet ei saanud luua';
$string['recordnotupdated'] = 'Kirjet ei saanud värskendada';
$string['recordoflearning'] = 'Õpingute ülevaade';
$string['recordoflearningforname'] = 'Õpingute ülevaade kasutaja jaoks {$a}';
$string['remotetotaralangnotavailable'] = 'Kuna Totara ei saa aadressiga download.totaralms.com ühendust luua, ei saa me keelepaketti automaatselt installida. Laadige sobiv(ad) ZIP-fail(id) alla aadressilt https://download.totaralms.com/lang/T{$a->totaraversion}/, kopeerige need oma kataloogi {$a->langdir} ja pakkige need käsitsi lahti.';
$string['replaceareyousure'] = 'Kas olete kindel, et soovite üksuse {$a->search} asendada üksusega {$a->replace}? (jah/ei)';
$string['replacedevdebuggingrequired'] = 'Viga: peate selle skripti käitamiseks lubama arendaja silumise.';
$string['replacedonotrunlive'] = 'ÄRGE KÄITAGE SEDA OTSEÜLEKANDEGA SAIDIL.';
$string['replaceenterfindstring'] = 'Otsimiseks sisestage string:';
$string['replaceenternewstring'] = 'Sisestage uus string:';
$string['replacemissingparam'] = 'Puuduvad kas üksuse Otsing või üksuse Asenda parameetrid.';
$string['replacereallysure'] = 'Kas olete täiesti kindel? See asendab kõik üksuse {$a->search} eksemplarid üksusega {$a->replace} ja võib teie andmebaasi katki teha! (jah/ei)';
$string['report'] = 'Aruanne';
$string['reportedat'] = 'Teatati kell';
$string['reports'] = 'Aruanded';
$string['requiresjs'] = 'Üksus {$a} nõuab Javascripti lubamist.';
$string['returntocourse'] = 'Tagasi kursusele';
$string['roleassignmentsnum'] = 'Määramised';
$string['roledefaults'] = 'Rolli vaikesätted';
$string['roledefaultsnochanges'] = 'Rollimuudatusi ei leitud';
$string['save'] = 'Salvesta';
$string['schedule'] = 'Ajakava';
$string['scheduleadvanced'] = 'Praegune ajakava on põhiliidese jaoks liiga keeruline, külastage selle redigeerimiseks aadressi {$a}.';
$string['scheduleadvancedlink'] = 'siin';
$string['scheduleadvancednopermission'] = 'Praegune ajakava on põhiliidese jaoks liiga keeruline, võtke selle redigeerimiseks ühendust administraatoriga.';
$string['scheduledaily'] = 'Iga päev';
$string['scheduleddaily'] = 'Iga päev kell {$a}';
$string['scheduledhourly'] = 'Iga {$a} tunni tagant alates keskööst';
$string['scheduledminutely'] = 'Iga {$a} minuti tagant alates tunni algusest';
$string['scheduledmonthly'] = 'Kord kuus kuupäeval {$a}';
$string['scheduledweekly'] = 'Kord nädalas kuupäeval {$a}';
$string['schedulehourly'] = 'Iga X tunni tagant';
$string['scheduleminutely'] = 'Iga X minuti tagant';
$string['schedulemonthly'] = 'Kord kuus';
$string['scheduleweekly'] = 'Kord nädalas';
$string['search'] = 'Otsi';
$string['searchcourses'] = 'Otsi kursusi';
$string['searchx'] = 'Otsing: {$a}';
$string['securereferrers'] = 'Turvalised viitajad';
$string['securereferrers_desc'] = 'Lubatud brauseritele antakse ülesandeks mitte saata skriptinimesid ja leheparameetreid välistele saitidele; see parandab turvalisust ja privaatsust. See võib mõjutada selliste brauserite funktsionaalsust, mis ei rakenda täielikult viitaja poliitikat.';
$string['selectanassessor'] = 'Valige hindaja …';
$string['selectaproficiency'] = 'Valige oskus …';
$string['sendregistrationdatatask'] = 'Saada saidi registreerimisandmed';
$string['sendremindermessagestask'] = 'Saada meeldetuletusteated';
$string['settings'] = 'Sätted';
$string['showfeature'] = 'Kuva';
$string['sitemanager'] = 'Saidihaldur';
$string['siteregistrationemailbody'] = 'Sait {$a} ei saanud ennast automaatselt registreerida. Meie registreerimissaidile andmeid suunav ligipääs on tõenäoliselt tulemüüriga blokeeritud.';
$string['staffmanager'] = 'Personalijuht';
$string['startdate'] = 'Alguskuupäev';
$string['started'] = 'Alustatud';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Range transporditurvalisus';
$string['stricttransportsecurity_desc'] = 'Lubatud brauseritele antakse ülesandeks serverisse pääsemiseks alati kasutada protokolli https:// ning kasutajad ei saa ignoreerida SSL-i kooskõlastushoiatusi. Pidage meeles, et lubatud brauserid mäletavad seda sätet kuus kuud ja takistavad juurdepääsu protokolli http:// kaudu isegi juhul, kui see säte hiljem keelatakse.';
$string['subplugintype_tabexport'] = 'Tabeliekspordi lisandmoodul';
$string['subplugintype_tabexport_plural'] = 'Tabeliekspordid';
$string['successuploadicon'] = 'Ikoon(id) on edukalt salvestatud';
$string['supported_branch_old_release_text'] = 'Kaaluge ka versiooni {$a} täiendamist kõige uuemale versioonile ([[CURRENT_MAJOR_VERSION]]), et uusimaid funktsioone kasutada.';
$string['supported_branch_text'] = 'Kaaluge versiooni {$a} täiendamist kõige uuemale versioonile ([[CURRENT_MAJOR_VERSION]]), et uusimaid funktsioone kasutada.';
$string['tabexports'] = 'Tabeliekspordid';
$string['tab:futurebookings'] = 'Tulevased broneeringud';
$string['tab:pastbookings'] = 'Varasemad broneeringud';
$string['team'] = 'Meeskond';
$string['teammembers'] = 'Meeskonna liikmed';
$string['teammembers_text'] = 'Kõik teie meeskonna liikmed on näidatud allpool.';
$string['template'] = 'Mall';
$string['tempmanager'] = 'Ajutine haldur';
$string['timezoneinvalid'] = 'Sobimatu ajavöönd: {$a}';
$string['timezoneuser'] = 'Kasutaja ajavöönd';
$string['toggletotarasync'] = 'Lülita HR-import sisse';
$string['toggletotarasyncerror'] = 'Kasutaja {$a} jaoks HR-impordivälja lubamine/keelamine ei õnnestunud';
$string['toggletotarasyncerror:noidnumber'] = 'ID-numbri väli on tühi ja nii ei saa HR-importi nendele kasutajatele lubada: {$a}';
$string['tooltotarasynctask'] = 'HR-elementide importimine välistest allikatest';
$string['totarabuild'] = 'Totara väljaande number';
$string['totaracopyrightacknowledge'] = '<p>{$a} kasutab järgmist autoriõigustega kaitstud materjali:</p>';
$string['totaracore'] = 'Totara tuum';
$string['totarafeatures'] = 'Totara funktsioonid';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Totara logo';
$string['totaramenu'] = 'Totara menüü';
$string['totaranavigation'] = 'Peamenüü';
$string['totararegistration'] = 'Totara registreerimine';
$string['totararegistrationinfo'] = '<p>See leht konfigureerib registreerimisvärskendusi, mis saadetakse aadressile totaralearning.com.
Need värskendused võimaldavad Totaral teada, milliseid tarkvara {$a} ja tugitarkvara versioone te kasutate.
See teave võimaldab Totaral paremini uurida ja lahendada tulevikus esile kerkivaid toeprobleeme.</p>
<p>See teave edastatakse turvaliselt ja hoitakse konfidentsiaalsena.</p>';
$string['totararelease'] = 'Totara väljaande tuvastaja';
$string['totarareleaselink'] = 'Lisateabe saamiseks vaadake <a href="https://totara.community/mod/forum/view.php?id=1834" target="_blank">väljalaskemärkmeid</a>.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Järgnevad tabelid sisaldavad veeru ID-numbris mittekordumatuid väärtusi:<br/><br/>
{$a}
<br/>
Palun parandage need andmed enne värskendamise katset.';
$string['totaraunsupportedupgradepath'] = 'Versioonilt {$a->currentversion} ei saa versioonile {$a->attemptedversion} otse üle minna. Minge enne versioonile {$a->attemptedversion} üleminekut üle vähemalt versioonile {$a->required}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Kontrollige duplikaat-ID-numbreid';
$string['totaraupgradesetstandardtheme'] = 'Luba Totara standardkujundus';
$string['totaraversion'] = 'Totara versiooni number';
$string['trysearchinginstead'] = 'Proovige selle asemel otsida.';
$string['type'] = 'Tüüp';
$string['typeicon'] = 'Tüübi ikoon';
$string['unassignall'] = 'Eemalda kõik määrangud';
$string['undelete'] = 'Taasta';
$string['undeletecheckfull'] = 'Kas soovite üksuse {$a} kindlasti taastada?';
$string['undeletednotx'] = 'Üksust {$a} ei saanud taastada!';
$string['undeletedx'] = 'Üksus {$a} on taastatud';
$string['undeleteuser'] = 'Taasta kasutaja';
$string['undeleteusernoperm'] = 'Teil puudub kasutaja taastamiseks nõutav õigus';
$string['unexpected_installer_result'] = 'Viga täpsustamata komponendi installimisel: {$a}';
$string['unlockcompletion'] = 'Ava sooritamine ja kustuta sooritamiste andmed';
$string['unlockcompletionnoreset'] = 'Ava sooritamine ja säilita sooritamiste andmed';
$string['unsupported_branch_text'] = 'Kasutatavat versiooni ({$a}) enam ei toetata. See tähendab, et programmivigu ja turvaküsimusi enam ei fikseerita. Minge niipea kui võimalik üle toetatud versioonile (nt [[CURRENT_MAJOR_VERSION]])';
$string['unused'] = 'Kasutamata';
$string['upgradenonlinear'] = 'Versioonitäiendusi saab teha uuemale versioonile, mis on loodud praeguse versiooni {$a} kuupäeval või pärast seda';
$string['uploadcompletionrecords'] = 'Laadi soorituskirjed üles';
$string['userdoesnotexist'] = 'Kasutajat pole olemas';
$string['userlearningdueonx'] = 'tähtaeg: {$a}';
$string['userlearningoverduesincex'] = 'tähtaeg ületatud alates {$a}';
$string['userlearningoverduesincextooltip'] = 'Tähtaeg ületatud alates {$a}';
$string['viewmyteam'] = 'Vaata minu meeskonda';
$string['weeklyon'] = 'Kord nädalas kuupäeval';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% sooritatud';
$string['xpositions'] = 'Kasutaja {$a} ametikohad';
$string['xresultsfory'] = '<strong>{$a->count}</strong> tulemust leitud päringule {$a->query}';
