<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'et', branch 't14-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Luba vaikelehe valimine';
$string['allowdefaultpageselection_desc'] = 'Lubage kasutajatel valida nende vaikeleht – see võib olla kas avaleht või nende armatuurlaud.';
$string['assigncohorts'] = 'Määra uusi sihtrühmi';
$string['assignedcohorts'] = 'Määratud sihtrühmad';
$string['availability'] = 'Kättesaadavus';
$string['availableall'] = 'Kättesaadav kõigile sisse logitud kasutajatele';
$string['availableaudience'] = 'Kättesaadav ainult järgmistele sihtrühmadele';
$string['availableaudiencecnt'] = 'Määratud {$a} sihtrühmale';
$string['availablenone'] = 'Ei ole ühelegi kasutajale kättesaadav';
$string['availableunknown'] = 'Tundmatu';
$string['clonedashboard'] = 'Klooni armatuurlaud';
$string['clonedashboardconfirm'] = 'Kas soovite tõesti armatuurlaua {$a} kloonida?

Kloonimine loob koopia armatuurlauast koos sellele lisatud plokkide ja määratud sihtrümadega.';
$string['clonename'] = '{$a->name} koopia {$a->count}';
$string['configenabletotaradashboard'] = 'See valik võimaldab teil: Luba (kuva) / keela funktsioon Totara armatuurlaud sellel saidil.

* Kui valitud on suvand Kuva, on kõik funktsiooniga Totara armatuurlaud seotud lingid, menüüd, vahekaardid ja valikud ligipääsetavad.
* Kui valitud on Keela, kaob Totara armatuurlaud saidi mis tahes menüüst ning see ei ole ligipääsetav.';
$string['createdashboard'] = 'Loo armatuurlaud';
$string['customiseoff'] = 'Lõpeta selle lehe kohandamine';
$string['customiseon'] = 'Kohanda seda lehte';
$string['dashboard'] = 'Töölaud';
$string['dashboardclonesuccess'] = 'Armatuurlaud {$a->original} on edukalt kloonitud asukohta {$a->clone}';
$string['dashboarddeletesuccess'] = 'Armatuurlaud on kustutatud';
$string['dashboard:manage'] = 'Halda armatuurlauda';
$string['dashboard:manageblocks'] = 'Halda armatuurlaua plokke';
$string['dashboardresetsuccess'] = 'Armatuurlaua lähtestamine õnnestus';
$string['dashboards'] = 'Armatuurlauad';
$string['dashboardsaved'] = 'Armatuurlaud on salvestatud';
$string['delete'] = 'Kustuta';
$string['deletedashboardconfirm'] = 'Kas soovite tõesti armatuurlaua {$a} eemaldada?';
$string['editdashboard'] = 'Redigeeri armatuurlauda';
$string['editdashboardsettings'] = 'Redigeeri armatuurlaua sätteid';
$string['enabletotaradashboard'] = 'Luba Totara armatuurlaud';
$string['error:unknownbuttonclicked'] = 'Viga: klõpsati tundmatut nuppu.';
$string['legacymylearning'] = 'Jaotise Minu õpingud pärand';
$string['locked'] = 'Lukustatud';
$string['locked_help'] = 'Kui see on lukustatud, ei ole kasutajatel võimalik armatuurlaua paigutust muuta. Nende eelnevad muudatused peidetakse, kuid neid ei eemaldata. Pärast avamist ilmuvad kasutajate tehtud muudatused uuesti armatuurlauale.';
$string['makedashboardmyhomepage'] = 'Muuda Armatuurlaud minu vaikeleheks';
$string['makesitemyhomepage'] = 'Muuda Avaleht minu vaikeleheks';
$string['managedashboards'] = 'Halda armatuurlaudu';
$string['name'] = 'Nimi';
$string['noavailabledashboards'] = 'Armatuurlaudu ei leitud';
$string['nodashboards'] = 'Armatuurlaudu ei ole';
$string['options'] = 'Suvandid';
$string['pluginname'] = 'Totara armatuurlauad';
$string['publish'] = 'Avalda';
$string['resetalldashboard'] = 'Lähtesta armatuurlaud kõigi kasutajate jaoks';
$string['resetdashboard'] = 'Lähtesta armatuurlaua vaikesätted';
$string['resetdashboardconfirm'] = 'Kas soovite tõesti armatuurlaua {$a} paigutuse lähtestada kõigi määratud kasutajate jaoks?';
$string['savechanges'] = 'Salvesta muudatused';
$string['totaradashboarddisabled'] = 'Totara armatuurlaud ei ole sellel saidil lubatud';
$string['unpublish'] = 'Tühista avaldamine';
$string['userhomepagechanged'] = 'Teie vaikelehte muudeti';
