<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'et', branch 't14-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Kutsuti abstraktne meetod {$a} – see tuleb rakendada';
$string['access'] = 'Juurdepääs';
$string['accessbyrole'] = 'Piira juurdepääsu rolli järgi';
$string['accesscontrols'] = 'Juurdepääsu juhtelemendid';
$string['activateglobalrestriction'] = 'Aktiveeri';
$string['activeglobalrestriction'] = 'Aktiivne';
$string['activeglobalrestriction_help'] = 'See valik määrab, kas see piirang on aktiivne või mitte. Mitteaktiivseid piiranguid eiratakse.';
$string['activeuser'] = 'Aktiivne kasutaja';
$string['activities'] = 'Tegevused';
$string['activitygroupdesc'] = 'Tegevusrühmad võimaldavad saidiülese aruandluse tarbeks määratleda tegevuste kogumeid.';
$string['activitygroupingx'] = 'Tegevusrühm {$a}';
$string['activitygroupnotfound'] = 'Tegevusrühma ei leitud';
$string['activitygroups'] = 'Tegevusrühmad';
$string['add'] = 'Lisa';
$string['addanewscheduledreport'] = 'Lisa loendisse uus ajastatud aruanne:';
$string['addanothercolumn'] = 'Veel ühe veeru lisamine …';
$string['addanotherfilter'] = 'Lisa veel üks filter...';
$string['addanothersearchcolumn'] = 'Lisa veel üks otsinguveerg...';
$string['addbadges'] = 'Lisa märgid';
$string['addcohorts'] = 'Lisa sihtrühmi';
$string['addedscheduledreport'] = 'Lisati uus ajastatud aruanne';
$string['addexternalemail'] = 'Lisa e-posti aadress';
$string['addnewscheduled'] = 'Lisa ajastatud';
$string['addscheduledreport'] = 'Lisa ajastatud aruanne';
$string['addsystemusers'] = 'Lisa süsteemi kasutaja(d)';
$string['advanced'] = 'Täpsem?';
$string['advancedcolumnheading'] = 'Koondamine või rühmitamine';
$string['advancedgroupaggregate'] = 'Koondamised';
$string['advancedgrouptimedate'] = 'Aeg ja kuupäev (DB serveri ajavöönd)';
$string['aggregatetypeavg_heading'] = 'Keskmine: {$a}';
$string['aggregatetypeavg_name'] = 'Keskmine';
$string['aggregatetypecountany_heading'] = 'Loenda: {$a}';
$string['aggregatetypecountany_name'] = 'Arv';
$string['aggregatetypecountdistinct_heading'] = 'Loenda unikaalsed väärtused: {$a}';
$string['aggregatetypecountdistinct_name'] = 'Loenda unikaalne';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Komaga eraldatud väärtused ilma duplikaatideta';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Komaga eraldatud väärtused';
$string['aggregatetypemaximum_heading'] = 'Maksimaalne väärtus alates {$a}';
$string['aggregatetypemaximum_name'] = 'Maksimaalne';
$string['aggregatetypeminimum_heading'] = 'Minimaalne väärtus alates {$a}';
$string['aggregatetypeminimum_name'] = 'Minimaalne';
$string['aggregatetypepercent_heading'] = 'Protsent: {$a}';
$string['aggregatetypepercent_name'] = 'Protsent';
$string['aggregatetypestddev_heading'] = 'Standardhälve: {$a}';
$string['aggregatetypestddev_name'] = 'Standardhälve';
$string['aggregatetypesum_heading'] = 'Summa: {$a}';
$string['aggregatetypesum_name'] = 'Summa';
$string['alldata'] = 'Kõik andmed';
$string['allofthefollowing'] = 'Kõik järgmised';
$string['allowtotalcount'] = 'Luba aruannetel kuvada koguarv';
$string['allowtotalcount_desc'] = 'Kui aruandekoostur on lubatud, saab aruandeid konfigureerida selliselt, et need kuvaksid kirjete koguarvu enne filtrite rakendamist. Pidage meeles, et selle arvu saamine võib olla kallis toiming ja jõudluse säilitamiseks soovitame seda seadet mitte kasutada.';
$string['allrestrictions'] = '&laquo;Kõik piirangud';
$string['allscheduledreports'] = 'Kõik ajastatud aruanded';
$string['and'] = 'ja';
$string['anycontext'] = 'Kasutajatel võib olla roll igas kontekstis';
$string['anyofthefollowing'] = 'Üks järgmistest';
$string['ascending'] = 'Kasvav (A kuni Z, 1 kuni 9)';
$string['assignedactivities'] = 'Määratud tegevused';
$string['assignedgroups'] = 'Määratud rühmad';
$string['assignedusers'] = 'Määratud kasutajad';
$string['assigngroup'] = 'Määra rühmale piirang';
$string['assigngrouprecord'] = 'Määra piirangukirjed';
$string['assigngroupuser'] = 'Määra piiratud kasutajad';
$string['at'] = 'kuupäeval';
$string['audiencevisibility'] = 'Sihtrühma nähtavus';
$string['audiencevisibilitydisabled'] = 'Sihtrühma nähtavus (ei kohaldata)';
$string['backtoallgroups'] = 'Tagasi kõigi rühmade juurde';
$string['badcolumns'] = 'Kehtetud veerud';
$string['badcolumnsdesc'] = 'Järgmised veerud on aruandesse lisatud, kuid aruande allikas neid olemas ei ole. See võib juhtuda, kui kettal olev allikas muutub pärast aruande loomist. Probleemi lahendamiseks taastage eelnev lähtefail või kustutage need veerud sellest aruandest.';
$string['baseactivity'] = 'Põhitegevus';
$string['basedon'] = 'Rühm põhineb:';
$string['baseitem'] = 'Põhiüksus';
$string['baseitemdesc'] = 'Selle rühma jaoks kättesaadavad koondandmed põhinevad järgmise tegevuse küsimustel: <a href="{$a->url}">{$a->activity}</a>.';
$string['both'] = 'Mõlemad';
$string['bydateenable'] = 'Kuva kirjed salvestamise kuupäeva järgi';
$string['bytrainerenable'] = 'Kuva kirjed koolitaja järgi';
$string['byuserenable'] = 'Kuva kirjed kasutaja järgi';
$string['cache'] = 'Luba aruande vahemällu salvestamine';
$string['cachedef_rb_source_directories'] = 'Aruandekoosturi allikakataloogi tee vahemälu';
$string['cachegenfail'] = 'Viimane katse luua vahemälu nurjus. Proovige hiljem uuesti.';
$string['cachegenstarted'] = 'Vahemälu loomine algas: {$a}. Selleks võib kuluda mitu minutit.';
$string['cachenow'] = 'Loo kohe';
$string['cachenow_help'] = 'Kui **Generate now** on märgitud, siis aruande vahemälu luuakse kohe pärast vormi saatmist.';
$string['cachenow_title'] = 'Aruande vahemälu';
$string['cachepending'] = '{$a}Selle aruande konfiguratsioonis on muudatusi, mida ei ole veel rakendatud. Aruannet uuendatakse järgmise aruande loomise ajal.';
$string['cannotviewembedded'] = 'Manustatud aruannetele pääseb juurde ainult nende sisseehitatud URL-i kaudu';
$string['category'] = 'Kategooria';
$string['changeglobalrestriction'] = 'muuda';
$string['chooseapp'] = 'Valige hindaja...';
$string['chooseappplural'] = 'Valige hindajad';
$string['choosecatplural'] = 'Valige kategooriad';
$string['choosecomp'] = 'Valige pädevus...';
$string['choosecompplural'] = 'Valige pädevused';
$string['chooseman'] = 'Valige haldur...';
$string['choosemanplural'] = 'Valige haldurid';
$string['chooseorg'] = 'Valige organisatsioon...';
$string['chooseorgplural'] = 'Valige organisatsioonid';
$string['choosepos'] = 'Valige ametikoht...';
$string['chooseposplural'] = 'Valige ametikohad';
$string['chooserestrictiondesc'] = 'Teil on juurdepääs mitmele kasutajate rühma kirjele. Valige kirjerühmad, mida soovite aruande vaatamisel kuvada:';
$string['chooserestrictiontitle'] = 'Kirjete vaatamine:';
$string['clearform'] = 'Tühjenda';
$string['clone'] = 'Kloon';
$string['clonecompleted'] = 'Aruande kloonimine õnnestus';
$string['clonedescrhtml'] = 'Aruanne {$a->origname} kloonitakse kui {$a->clonename}, järgmiste omadustega: {$a->properties}';
$string['clonefailed'] = 'Aruandest koopia loomine ebaõnnestus';
$string['clonenamepattern'] = 'Kloon: {$a}';
$string['clonereport'] = 'Klooni aruanne';
$string['clonereportaccessreset'] = 'Manustatud aruande kloonimiseks lähtestatakse juurdepääsu omadused süsteemi vaikeväärtusteks';
$string['clonereportaccesswarning'] = 'Hoiatus! Aruande sisu- ja juurdepääsukontrollid võivad manustatud aruande kopeerimisel muutuda, sest manustatud lehe rakendatavad sisu- või juurdepääsukontrollid kaovad.';
$string['clonereportcolumns'] = 'Aruande veerud';
$string['clonereportfilters'] = 'Aruande filtrid';
$string['clonereportgraph'] = 'Aruande diagrammi ja koondamise sätted';
$string['clonereportsearchcolumns'] = 'Aruande tekstiotsingu veerud';
$string['clonereportsettings'] = 'Aruande sätted';
$string['column'] = 'Veerg';
$string['column_deleted'] = 'Veerg on kustutatud';
$string['column_moved'] = 'Veerg on teisaldatud';
$string['columns'] = 'Veerud';
$string['columns_updated'] = 'Veerud on uuendatud';
$string['column_vis_updated'] = 'Veeru nähtavust on uuendatud';
$string['competency_evidence'] = 'Pädevuse tõendid';
$string['completedorgenable'] = 'Kuva kasutaja organisatsiooni läbitud kirjed';
$string['configenablereportcaching'] = 'See võimaldab administraatoritel aruannete vahemälu konfigureerida';
$string['confirmcoldelete'] = 'Kas olete kindel, et soovite selle veeru kustutada?';
$string['confirmcolumndelete'] = 'Kas olete kindel, et soovite selle veeru kustutada?';
$string['confirmdeleterestriction'] = 'Kas olete kindel, et soovite selle piirangu kustutada? Kõik piirangute andmed lähevad kaotsi.';
$string['confirmdeleterestrictionheader'] = 'Kinnitage piirangu {$a} kustutamine';
$string['confirmfilterdelete'] = 'Kas olete kindel, et soovite selle filtri kustutada?';
$string['confirmsearchcolumndelete'] = 'Kas olete kindel, et soovite selle otsinguveeru kustutada?';
$string['content'] = 'Sisu';
$string['contentclassnotexist'] = 'Sisuklassi {$a} ei ole olemas';
$string['contentcontrols'] = 'Sisukontrollid';
$string['contentdesc_orgbelow'] = 'Kasutaja praegune organisatsioon on ühes tema tööülesannetest allpool järgmist: {$a}';
$string['contentdesc_orgboth'] = 'Kasutaja praegune organisatsioon on ühes tema tööülesannetest võrdne järgmisega või allpool järgmist: {$a}';
$string['contentdesc_orgequal'] = 'Kasutaja praegune organisatsioon on ühes tema tööülesannetest võrdne järgmisega: {$a}';
$string['contentdesc_posbelow'] = 'Kasutaja praegune positsioon on ühes tema tööülesannetest allpool järgmist: {$a}';
$string['contentdesc_posboth'] = 'Kasutaja praegune positsioon on ühes tema tööülesannetest võrdne järgmisega või allpool järgmist: {$a}';
$string['contentdesc_posequal'] = 'Kasutaja praegune positsioon on ühes tema tööülesannetest võrdne järgmisega: {$a}';
$string['contentdesc_userdirect'] = '{$a->field} annab ühes oma tööülesannetest otse aru järgmisele {$a->user}';
$string['contentdesc_userindirect'] = '{$a->field} annab ühes oma tööülesannetest kaudselt aru järgmisele {$a->user}';
$string['contentdesc_userown'] = '{$a->field} on {$a->user}';
$string['contentdesc_usertemp'] = '{$a->field} annab ühes oma tööülesannetest ajutiselt aru järgmisele {$a->user}';
$string['context'] = 'Kontekst';
$string['couldnotsortjoinlist'] = 'Liitmisloendi sortimine ebaõnnestus. Allikas sisaldab kas ringsõltuvusi või viitab olematule liitmisele';
$string['coursecategory'] = 'Kursuse kategooria';
$string['coursecategoryid'] = 'Kursuse kategooria ID';
$string['coursecategoryidnumber'] = 'Kursuse kategooria ID-number';
$string['coursecategorylinked'] = 'Kursuse kategooria (seotud kategooriaga)';
$string['coursecategorylinkedicon'] = 'Kursuse kategooria (seotud ikooniga kategooriaga)';
$string['coursecategorymultichoice'] = 'Kursuse kategooria (mitu valikut)';
$string['coursecompletedon'] = 'Kursus läbitud: {$a}';
$string['course_completion'] = 'Kursuse sooritamine';
$string['courseenddate'] = 'Lõppkuupäev';
$string['courseenrolavailable'] = 'Avatud registreerimine';
$string['courseenrolledincohort'] = 'Kursusele on registreerinud sihtrühm';
$string['courseenroltype'] = 'Registreerimise tüüp';
$string['courseexpandlink'] = 'Kursuse nimi (laiendatavad üksikasjad)';
$string['courseicon'] = 'Kursuse ikoon';
$string['courseid'] = 'Kursuse ID';
$string['courseidnumber'] = 'Kursuse ID number';
$string['courselanguage'] = 'Kursuse keel';
$string['coursemultiitem'] = 'Kursus (mitmeosaline)';
$string['coursemultiitemchoose'] = 'Vali kursused';
$string['coursename'] = 'Kursuse nimi';
$string['coursenameandsummary'] = 'Kursuse nimi ja kokkuvõte';
$string['coursenamelinked'] = 'Kursuse nimi (seotud kursuse lehega)';
$string['coursenamelinkedicon'] = 'Kursuse nimi (seotud ikooniga kursuse lehega)';
$string['coursenotset'] = 'Kursus ei ole määratud';
$string['courseprogress'] = 'Edenemine';
$string['courseshortname'] = 'Kursuse lühinimi';
$string['coursestartdate'] = 'Kursuse alguskuupäev';
$string['coursestatuscomplete'] = 'Te olete selle kursuse läbinud';
$string['coursestatusenrolled'] = 'Te olete praegu sellele kursusele registreeritud';
$string['coursestatusnotenrolled'] = 'Te ei ole praegu sellele kursusele registreeritud';
$string['coursesummary'] = 'Kursuse kokkuvõte';
$string['coursetype'] = 'Kursuse tüüp';
$string['coursetypeicon'] = 'Tüüp';
$string['coursevisible'] = 'Kursus on nähtav';
$string['coursevisibledisabled'] = 'Kursus on nähtav (ei kohaldata)';
$string['createasavedsearch'] = 'Loo salvestatud otsing';
$string['createreport'] = 'Loo aruanne';
$string['csvformat'] = 'CSV-vorming';
$string['currentfinancial'] = 'Praegune majandusaasta';
$string['currentorg'] = 'Kasutaja praegune organisatsioon';
$string['currentorgenable'] = 'Kuva kasutaja organisatsiooni töötajate kirjed';
$string['currentpos'] = 'Kasutaja praegune ametikoht';
$string['currentposenable'] = 'Kuva kasutaja positsiooni töötajate kirjed';
$string['currentsearchparams'] = 'Sätted, mis tuleb salvestada';
$string['customiseheading'] = 'Kohanda pealkirja';
$string['customisename'] = 'Kohanda välja nime';
$string['daily'] = 'Iga päev';
$string['data'] = 'Andmed';
$string['dateafter'] = 'Pärast {$a}';
$string['datebefore'] = 'Enne {$a}';
$string['datebetween'] = '{$a->from} kuni {$a->to}';
$string['dateisbetween'] = 'on vahemikus tänasest kuni';
$string['datelabelisdaysbetween'] = '{$a->label} on pärast {$a->daysbefore} ja enne {$a->daysafter}';
$string['deactivateglobalrestriction'] = 'Inaktiveeri';
$string['defaultsortcolumn'] = 'Vaikimisi veerg';
$string['defaultsortorder'] = 'Vaikimisi järjekord';
$string['delete'] = 'Kustuta';
$string['deletecheckschedulereport'] = 'Kas olete kindel, et soovite ajastatud aruande {$a} kustutada?';
$string['deletedscheduledreport'] = 'Ajastatud aruande {$a} kustutamine õnnestus';
$string['deleteduser'] = 'Kustutatud kasutaja';
$string['deletereport'] = 'Aruanne on kustutatud';
$string['deletescheduledreport'] = 'Kas soovite ajastatud aruande kustutada?';
$string['descending'] = 'Kahanev (Z kuni A, 9 kuni 1)';
$string['disabled'] = 'Keelatud?';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}min';
$string['editingsavedsearch'] = 'Salvestatud otsingu muutmine';
$string['editreport'] = 'Muuda aruannet {$a}';
$string['editrestriction'] = 'Muuda piirangut {$a}';
$string['editscheduledreport'] = 'Muuda ajastatud aruannet';
$string['editthisreport'] = 'Muuda seda aruannet';
$string['emailexternaluserisonthelist'] = 'See e-posti aadress on juba väliste kasutajate e-posti loendis';
$string['emailexternalusers'] = 'Väliste kasutajate e-post';
$string['emailexternalusers_help'] = 'Sisestage allpool olevasse kasti üks e-posti aadress';
$string['embedded'] = 'Manustatud';
$string['embeddedaccessnotes'] = '<strong>Hoiatus.</strong> Manustatud aruannetel võivad olla oma juurdepääsupiirangud nendele lehtedele, kuhu need on manustatud. Need võivad allpool olevaid sätteid eirata või neid ka koos oma piirangutega rakendada.';
$string['embeddedcontentnotes'] = '<strong>Hoiatus.</strong> Manustatud aruannetes võib <em>sisseehitatud parameetrite</em> kaudu olla rakendatud täiendavaid sisupiiranguid. Need võivad veelgi piirata aruandes kuvatud sisu';
$string['embeddedreports'] = 'Manustatud aruanded';
$string['enableglobalrestrictions'] = 'Luba aruande piirangud';
$string['enableglobalrestrictions_desc'] = 'Globaalsed kasutajaaruannete piirangud on mõeldud aruandekoosturi aruannetes nähtava sisu piiramiseks. Selle funktsiooni lubamine võimaldab täpselt kontrollida, millised kirjed on nähtavad aruandekoosturi aruandeid vaatavatele kasutajatele, kuid sellel võib olla märkimisväärne mõju jõudlusele.';
$string['enablereportcaching'] = 'Luba aruande vahemällu salvestamine';
$string['enablereportgraphs'] = 'Luba aruandekoosturi diagrammid';
$string['enablereportgraphsinfo'] = 'See valik võimaldab teil: lubada (kuvada) või keelata sellel saidil olevad aruandekoosturi diagrammid.

* Kui Kuva on valitud, on kõik aruandekoosturi diagrammidega seotud funktsioonid nähtavad ja kättesaadavad.
* Kui Keela on valitud, ei ole ükski aruandekoosturi diagrammidega seotud funktsioon nähtav ega kättesaadav.';
$string['enrol'] = 'Registreeri';
$string['enrolledcoursecohortids'] = 'Kursusele registreerinud sihtrühma ID-d';
$string['enrolledprogramcohortids'] = 'Programmi registreerinud sihtrühma ID-d';
$string['enrolusing'] = 'Registreeri koos – {$a}';
$string['error:addscheduledreport'] = 'Uue ajastatud aruande lisamisel tekkis viga';
$string['error:bad_sesskey'] = 'Seansivõtme mittesobivuse tõttu tekkis viga';
$string['error:cachenotfound'] = 'Vahemälu ei saa puhastada. Tundub, et see on juba puhas.';
$string['error:columnextranameid'] = 'Veeru lisavälja {$a} teine nimi ei tohi olla ID';
$string['error:columnnameid'] = 'Välja {$a} teine nimi ei tohi olla ID';
$string['error:column_not_deleted'] = 'Selle veeru kustutamisel tekkis probleem';
$string['error:column_not_moved'] = 'Selle veeru liigutamisel tekkis probleem';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Veeru valikut tüübiga {$a->type} ja väärtusega {$a->value} ei leitud allikast {$a->source}';
$string['error:columns_not_updated'] = 'Veergude uuendamisel tekkis probleem.';
$string['error:column_vis_not_updated'] = 'Veeru nähtavuse uuendamine ebaõnnestus';
$string['error:couldnotcreatenewreport'] = 'Uue aruande loomine ebaõnnestus';
$string['error:couldnotgenerateembeddedreport'] = 'Aruande loomisel tekkis probleem';
$string['error:couldnotsavesearch'] = 'Otsingu salvestamine ebaõnnestus';
$string['error:couldnotupdateglobalsettings'] = 'Üldsätete värskendamisel ilmnes viga';
$string['error:couldnotupdatereport'] = 'Aruannet ei õnnestunud värskendada';
$string['error:creatingembeddedrecord'] = 'Manustatud kirje loomisel tekkis viga: {$a}';
$string['error:emailrequired'] = 'Teie valitud ekspordivaliku jaoks on vaja vähemalt ühte saaja e-posti aadressi';
$string['error:emptyexportfilesystempath'] = 'Kui lubasite failisüsteemi eksportimise, peate määrama failisüsteemi tee.';
$string['error:failedtoremovetempfile'] = 'Ajutise aruande ekspordifaili eemaldamine nurjus';
$string['error:filter_not_deleted'] = 'Selle filtri kustutamisel tekkis probleem';
$string['error:filter_not_moved'] = 'Selle filtri liigutamisel tekkis probleem';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Filtri valikut tüübiga {$a->type} ja väärtusega {$a->value} ei leitud allikast {$a->source}';
$string['error:filters_not_updated'] = 'Filtrite uuendamisel tekkis probleem';
$string['error:globalrestrictionrequired'] = 'Peate valima vähemalt ühe piirangu.';
$string['error:grouphasreports'] = 'Te ei saa aruannetes kasutatavat rühma kustutada.';
$string['error:groupnotcreated'] = 'Rühma loomine ebaõnnestus';
$string['error:groupnotcreatedinitfail'] = 'Rühma loomine ebaõnnestus – tabelite käivitamine nurjus!';
$string['error:groupnotcreatedpreproc'] = 'Rühma loomine ebaõnnestus – eelprotsessorit ei leitud!';
$string['error:groupnotdeleted'] = 'Rühma kustutamine ebaõnnestus';
$string['error:invalidreportid'] = 'Kehtetu aruande ID';
$string['error:invalidreportscheduleid'] = 'Kehtetu ajastatud aruande ID';
$string['error:invalidsavedsearchid'] = 'Kehtetu salvestatud otsingu ID';
$string['error:invalidsourceforfilter'] = 'Filtrit ei saa aruande allikaga kasutada.';
$string['error:invaliduserid'] = 'Kehtetu kasutaja ID';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Liitmisi filtrile tüübiga {$a->type} ja väärtusega {$a->value} ei leitud allikast {$a->source}';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Liitmisi veergudele tüübiga {$a->type} ja väärtusega {$a->value} ei leitud allikast {$a->source}';
$string['error:joinxhasdependencyyinz'] = 'Liitmise nimi {$a->join} sisaldab sõltuvust {$a->dependency}, mis puudub allika {$a->source} liitmisloendist';
$string['error:joinxisreservediny'] = 'Liitmise nimi {$a->join} allikas {$a->source} on SQL-i reserveeritud sõna. Nimetage liitmine ümber';
$string['error:joinxusedmorethanonceiny'] = 'Liitmise nime {$a->join} on allikas {$a->source} kasutatud rohkem kui üks kord';
$string['error:missingdependencytable'] = 'Aruande allikas {$a->source}, puuduv sõltuvustabel liitmisloendis: {$a->join}!';
$string['error:mustselectsource'] = 'Peate valima aruande allika';
$string['error:nocolumns'] = 'Ühtegi veergu ei leitud. Paluge oma arendajal allikale {$a} veeruvalikuid lisada.';
$string['error:nocolumnsdefined'] = 'Selle aruande jaoks ei ole määratletud ühtki veergu. Paluge oma lehe administraatoril mõned veerud lisada.';
$string['error:nocontentrestrictions'] = 'Selle allika jaoks ei ole sisupiiranguid saadaval. Piirangute kasutamiseks paluge oma arendajal allikale {$a} vajalik kood lisada.';
$string['error:nographseries'] = 'Diagrammi loomiseks sobivad veergusid ei ole. Sellele aruandele tuleb lisada mõni arvuliste andmetega veerg või määrata valiku Diagrammi tüüp väärtuseks Puudub.';
$string['error:nopdf'] = 'PDF-lisandmoodulit ei leitud';
$string['error:norolesfound'] = 'Rolle ei leitud';
$string['error:nosavedsearches'] = 'Sellel aruandel ei ole veel salvestatud otsinguid';
$string['error:nosources'] = 'Allikaid ei leitud. Aruannete lisamiseks peab teil olema vähemalt üks allikas. Paluge oma arendajal koodibaasi vajalikud failid lisada.';
$string['error:nosvg'] = 'SVG-d ei toetata';
$string['error:notapathexportfilesystempath'] = 'Määratud failisüsteemi tee sisaldab vigaseid märke.';
$string['error:notdirexportfilesystempath'] = 'Määratud failisüsteemi teed ei ole olemas või see ei ole kataloog.';
$string['error:notwriteableexportfilesystempath'] = 'Määratud failisüsteemi tee ei ole kirjutatav.';
$string['error:problemobtainingcachedreportdata'] = 'Aruande vahemällu salvestatud andmete saamisel tekkis probleem. See võib olla tingitud vahemälu regenereerimisest. Proovige uuesti. Kui probleem püsib, lülitage aruande vahemälu välja. <br /><br />{$a}';
$string['error:problemobtainingreportdata'] = 'Selle aruande andmete saamisel tekkis probleem: {$a}';
$string['error:processfile'] = 'Protsessifaili ei saa luua. Proovige hiljem uuesti.';
$string['error:propertyxmustbesetiny'] = 'Omadus {$a->property} peab olema klassis {$a->class}';
$string['error:reportcacheinitialize'] = 'Vahemälu on selle aruande puhul keelatud';
$string['error:reportgraphsdisabled'] = 'Aruandekoosturi diagrammid ei ole sellel saidil lubatud.';
$string['error:reporturlnotset'] = 'Aruande {$a} URL-i omadus puudub, paluge oma arendajatel koodi kontrollida';
$string['error:savedsearchnotdeleted'] = 'Salvestatud otsingu kustutamine ebaõnnestus';
$string['error:unknownbuttonclicked'] = 'Klõpsati tundmatut nuppu';
$string['error:updatescheduledreport'] = 'Ajastatud aruande uuendamisel tekkis viga';
$string['eventreportcloned'] = 'Aruanne on kloonitud';
$string['eventreportcreated'] = 'Aruanne on loodud';
$string['eventreportdeleted'] = 'Aruanne on kustutatud';
$string['eventreportexported'] = 'Aruanne on eksporditud';
$string['eventreportupdated'] = 'Aruanne on uuendatud';
$string['eventreportviewed'] = 'Aruanne on vaadatud';
$string['excludetags'] = 'Välista kirjed, millel on märge';
$string['export'] = 'Eksport';
$string['exportas'] = 'Eksportimisviis';
$string['exportcsv'] = 'Ekspordi CSV-vormingus';
$string['exportfilesystemoptions'] = 'Ekspordi valikud';
$string['exportfilesystempath'] = 'Faili eksporditee';
$string['exportfilesystempath_help'] = 'Absoluutne failisüsteemi tee kirjutatavale kataloogile, kuhu saab aruandeid eksportida ja salvestada.

**Warning!** Veenduge, et konfigureeriksite õige süsteemitee, kui soovite aruandeid failisüsteemi eksportida.';
$string['exportods'] = 'Ekspordi ODS-vormingus';
$string['exportoptions'] = 'Vorminda ekspordivalikuid';
$string['exportpdf_landscape'] = 'Ekspordi PDF-vormingus (horisontaalpaigutus)';
$string['exportpdf_mramlimitexceeded'] = 'Märkus. Muutmälu piirmäär ületatud! Tundub, et eksporditav aruanne on liiga suur, sest selle loomiseks oli vaja peaaegu {$a} MB muutmälu. Kaaluge aruande suuruse vähendamist, filtrite rakendamist või aruande jagamist mitmesse faili.';
$string['exportpdf_portrait'] = 'Ekspordi PDF-vormingus (vertikaalpaigutus)';
$string['exportproblem'] = 'Faili allalaadimisel tekkis probleem';
$string['exporttoemail'] = 'Saada ajastatud aruanne e-postiga';
$string['exporttoemailandsave'] = 'Saada ajastatud aruanne e-postiga ja salvesta see failina';
$string['exporttofilesystem'] = 'Ekspordi failisüsteemi';
$string['exporttofilesystemenable'] = 'Luba eksportimine failisüsteemi';
$string['exporttosave'] = 'Salvesta ajastatud aruanne ainult failisüsteemi';
$string['exportxls'] = 'Ekspordi Exceli vormingus';
$string['externalemail'] = 'Väline e-posti aadress, mida lisada';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter () extra sql peaks kasutama nimega parameetreid';
$string['filter'] = 'Filter';
$string['filter_assetavailable'] = 'Saadaval vahemikus';
$string['filter_assetavailable_help'] = 'See filter võimaldab leida seansside jaoks saadaolevaid vahendeid, määrates seansi algus- ja lõppkuupäeva.';
$string['filterby'] = 'Filtrimise alus';
$string['filtercheckboxallno'] = 'Kõik väärtused valikuga Ei';
$string['filtercheckboxallyes'] = 'Kõik väärtused valikuga Jah';
$string['filtercheckboxanyno'] = 'Mis tahes väärtus valikuga Ei';
$string['filtercheckboxanyyes'] = 'Mis tahes väärtus valikuga Jah';
$string['filtercontains'] = 'Mis tahes valitutest';
$string['filtercontainsnot'] = 'Mitte ükski valitutest';
$string['filterdeleted'] = 'Filter on kustutatud';
$string['filterequals'] = 'Kõik valitutest';
$string['filterequalsnot'] = 'Mitte kõik valitutest';
$string['filtermoved'] = 'Filter on liigutatud';
$string['filternameformatincorrect'] = 'get_filter_joins (): filtri nime vorming on vale. Päringu koodijuppides võis olla kriipsumärk.';
$string['filter_roomavailable'] = 'Saadaval vahemikus';
$string['filter_roomavailable_help'] = 'See filter võimaldab leida seansside jaoks saadaolevaid ruume, määrates seansi algus- ja lõppkuupäeva.';
$string['filters'] = 'Filtrid';
$string['filters_updated'] = 'Filtrid on uuendatud';
$string['financialyear'] = 'Majandusaasta algus';
$string['financialyeardaystart'] = 'Majandusaasta alguse päev';
$string['financialyearmonthstart'] = 'Majandusaasta alguse kuu';
$string['format'] = 'Vorming';
$string['general'] = 'Üldine';
$string['generalperformancesettings'] = 'Üldised jõudluse seaded';
$string['globalrestriction'] = 'Globaalsed aruande piirangud';
$string['globalrestrictiondefault'] = 'Luba globaalsed piirangud uutes kasutajaaruannetes';
$string['globalrestrictiondefault_desc'] = 'Kui see on märgitud, siis lubatakse globaalsed aruandepiirangud kõigis äsja loodud kasutajaaruannetes.';
$string['globalrestrictiondescription'] = 'Globaalsed aruandepiirangud saab iga aruande puhul lubada eraldi aruande vahekaardil Sisu. Administraator võib konfigureerida, kas globaalsed aruandepiirangud on kõigis uutes aruannetes automaatselt lubatud.';
$string['globalrestriction_help'] = 'Määrake, kas käesolevas aruandes on globaalsed aruandepiirangud lubatud.';
$string['globalrestrictionnew'] = 'Uus piirang';
$string['globalrestrictionnotsupported'] = 'Aruande allikas ei toeta globaalseid aruandepiiranguid.';
$string['globalrestrictionrecordsperpage'] = 'Globaalsete aruandepiirangute kirjete arv lehel';
$string['globalrestrictionrecordsperpage_desc'] = 'Kirjete arv lehel võimaldab määrata, kui palju kirjeid aruande lehel kuvatakse.';
$string['globalrestrictions'] = 'Globaalsed aruandepiirangud aruandekoosturi aruannetes';
$string['globalsettings'] = 'Üldsätted';
$string['globalsettingsupdated'] = 'Üldsätted on värskendatud';
$string['gotofacetofacesettings'] = 'Selle raporti vaatamiseks minge seminaritegevusele ja klõpsake administraatorimenüüs Seminari administreerimine linki Avaldatud huvide aruanne.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% läbimiseni)';
$string['graph'] = 'Diagramm';
$string['graphadvancedoptions'] = 'Täpsemad valikud';
$string['graphcategory'] = 'Kategooria';
$string['graphlegend'] = 'Legend';
$string['graphmaxrecords'] = 'Kasutatud kirjete maksimaalne arv';
$string['graphnocategory'] = 'Nummerdatud';
$string['graphorientation'] = 'Asend';
$string['graphorientationcolumn'] = 'Andmesarjad veergudes';
$string['graphorientation_help'] = 'Määrab, kuidas diagrammi koostamiseks aruande andmeid tõlgendatakse. Kui suvand Andmesarjad veergudes on valitud, käsitleb aruandekoostur aruandeveergusid andmesarjadena. Enamikul juhtudel on see soovitav. Kui suvand Andmesarjad ridades on valitud, käsitleb aruandekoostur iga veeru üksust eraldi andmesarjana – andmeridu käsitletakse andmepunktidena. Kui teie aruandes on rohkem veerge kui ridasid, on üldiselt parem valida suvand Andmesarjad ridades.';
$string['graphorientationrow'] = 'Andmesarjad ridades';
$string['graphseries'] = 'Andmeallikad';
$string['graphseries_help'] = 'Valige diagrammi andmeallikateks üks või mitu veergu. Lisatud on ainult ühilduvate arvandmetega veerud.';
$string['graphsettings'] = 'Kohandatud seaded';
$string['graphsettings_help'] = 'Täiustatud SVGGraphi seaded PHP ini failivormingus. Rohkem teavet leiate aadressil <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php </a>.';
$string['graphstacked'] = 'Virnastatud';
$string['graphtype'] = 'Diagrammi tüüp';
$string['graphtypearea'] = 'Ala';
$string['graphtypebar'] = 'Horisontaalne riba';
$string['graphtypecolumn'] = 'Veerg';
$string['graphtype_help'] = 'Aruandes diagrammi kuvamiseks valige diagrammi tüüp või valik Mitte ükski, et diagramm aruandest eemaldada.';
$string['graphtypeline'] = 'Joondiagramm';
$string['graphtypepie'] = 'Sektordiagramm';
$string['graphtypescatter'] = 'Punktdiagramm';
$string['graph_updated'] = 'Diagramm on uuendatud';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Kas olete kindel, et soovite selle rühma kustutada?';
$string['groupcontents'] = 'See rühm sisaldab praegu {$a->count} tagasisidetegevust, millel on ametlik märge <strong>{$a->tag}</strong>:';
$string['groupdeleted'] = 'Rühm on kustutatud.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Rühmitamise funktsiooni {$a->groupfunc} ei ole väljas tüübiga {$a->type} ja väärtusega {$a->$value}';
$string['groupname'] = 'Rühma nimi';
$string['grouptag'] = 'Rühma silt';
$string['heading'] = 'Pealkiri';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Allpool olevad valikud määravad, millised veerud ilmuvad aruandesse ja kuidas need veerud on sildistatud.';
$string['help:restrictionoptions'] = 'Allpool olevad märkeruudud määravad, kellel on juurdepääs sellele aruandele ja milliseid kirjeid nad saavad vaadata. Kui ükski valik ei ole märgitud, ei ole ükski tulemus nähtav. Lisateabe saamiseks klõpsake abi ikoonil';
$string['hidden'] = 'Peida minu aruannetes';
$string['hiddencellvalue'] = '&lt;hidden&gt;';
$string['hide'] = 'Peida';
$string['hierarchyfiltermusthavetype'] = 'Hierarhiafiltril tüübiga {$a->type} ja väärtusega {$a->value} peab allikale {$a->source} olema seatud „hierarhiatüüp“';
$string['includechildorgs'] = 'Kaasa allorganisatsiooni kirjed';
$string['includechildpos'] = 'Kaasa alampositsioonide kirjed';
$string['includeemptydates'] = 'Kaasa kirje, kui kuupäev puudub';
$string['includerecordsfrom'] = 'Kaasa kirjed alates';
$string['includetags'] = 'Kaasa kirjed märkega';
$string['includetrainerrecords'] = 'Kaasa konkreetsete koolitajate kirjed';
$string['includeuserrecords'] = 'Kaasa konkreetsete kasutajate kirjed';
$string['initialdisplay'] = 'Piira esmast kuvamist';
$string['initialdisplay_disabled'] = 'Kui filtrid ei ole lubatud, ei ole see säte saadaval';
$string['initialdisplay_error'] = 'Kui esmast kuvamist on piiratud, ei saa viimast filtrit kustutada';
$string['initialdisplay_heading'] = 'Filtrite jõudluse sätted';
$string['initialdisplay_help'] = 'See säte määrab aruande esmase kuvamise ja on soovitatav suuremate aruannete puhul, kus on tarvis tulemusi filtreerida (nt saidilogid). See suurendab aruande kiirust, võimaldades teil rakendada filtreid ja kuvada ainult vajalikke tulemusi, selmet püüda kuvada esmalt *all* andmed.

**Disabled**: aruandes kuvatakse kohe kõik tulemused *(vaikimisi)*

**Enabled**: aruanne ei loo tulemusi enne, kui on rakendatud filter või on käivitatud tühi otsing.';
$string['initialdisplay_pending'] = 'Rakendage filter, et vaadata aruande tulemusi või käivitage otsing ilma lisatud filtriteta, et vaadata kõiki kirjeid';
$string['is'] = 'on';
$string['isbelow'] = 'on allpool';
$string['isnotempty'] = 'ei ole tühi (EI OLE TÜHIMÄRK)';
$string['isnotfound'] = 'EI LEITUD';
$string['isnt'] = 'ei ole';
$string['isnttaggedwith'] = 'ei ole märgistatud märkega';
$string['istaggedwith'] = 'on märgistatud märkega';
$string['jobassign_appraiser'] = 'Kasutaja hindaja(d)';
$string['jobassign_children'] = 'Kaasa allüksused';
$string['jobassign_jobend'] = 'Kasutaja töö lõppkuupäev(ad)';
$string['jobassign_jobstart'] = 'Kasutaja töö alguskuupäev(ad)';
$string['jobassign_jobtitle'] = 'Kasutaja ametinimetus(ed)';
$string['jobassign_manager'] = 'Kõik määratud haldurid';
$string['jobassign_organisation'] = 'Kõik määratud organisatsioonid';
$string['jobassign_position'] = 'Kõik määratud positsioonid';
$string['joinnotinjoinlist'] = '{$a->join} ei ole liitmisloendis: {$a->usage}';
$string['last30days'] = 'Viimased 30 päeva';
$string['lastcached'] = 'Viimati vahemällu salvestatud: {$a}';
$string['lastchecked'] = 'Viimane protsessi kuupäev';
$string['lastfinancial'] = 'Eelmine majandusaasta';
$string['manageactivitygroups'] = 'Tegevusrühmade haldamine';
$string['manageglobalrestrictions'] = 'Globaalsed aruande piirangud';
$string['managereports'] = 'Aruannete haldamine';
$string['managername'] = 'Halduri nimi';
$string['managesavedsearches'] = 'Otsingute haldamine';
$string['missingsearchname'] = 'Puuduva otsingu nimi';
$string['monthly'] = 'Kord kuus';
$string['movedown'] = 'Nihuta alla';
$string['moveup'] = 'Nihuta üles';
$string['myreports'] = 'Minu aruanded';
$string['name'] = 'Nimi';
$string['name_help'] = 'Seda nime kasutatakse aruande piirangu tuvastamiseks.';
$string['newgroup'] = 'Loo uus tegevusrühm';
$string['newreport'] = 'Uus aruanne';
$string['newreportcreated'] = 'Uus aruanne on loodud. Filtrite ja veergude muutmiseks klõpsake sätteid';
$string['newrestriction'] = 'Uue piirangu loomine';
$string['next30days'] = 'Järgmised 30 päeva';
$string['nice_time_unknown_timezone'] = 'Tundmatu ajavöönd';
$string['noactiverestrictionsbehaviour'] = 'Üldine piirangukäitumine kasutajate jaoks, kellel ei ole aktiivseid piiranguid';
$string['noactiverestrictionsbehaviourall'] = 'Kuva kõik kirjed';
$string['noactiverestrictionsbehaviour_desc'] = 'Määrab, mida kasutajad näevad, vaadates lubatud üldiste piirangutega aruannet, kui neile ei ole piiranguid rakendatud.';
$string['noactiverestrictionsbehaviournone'] = 'Ära näita kirjeid';
$string['nocolumnsyet'] = 'Ühtegi veergu ei ole veel loodud – lisage veerg, valides allolevast ripploendist veeru nimi.';
$string['nocontentrestriction'] = 'Kuva kõik kirjed';
$string['nodeletereport'] = 'Aruannet ei saanud kustutada';
$string['noembeddedreports'] = 'Sisseehitatud aruandeid pole. Sisseehitatud aruanded on aruanded, mis on lehe lähtekoodi sisse kirjutatud. Üldjuhul seab need üles saidi arendaja.';
$string['noemptycols'] = 'Peate lisama veeru pealkirja';
$string['nofilteraskdeveloper'] = 'Filtreid ei leitud. Paluge arendajal lisada allikale {$a} filtreerimisvalikud.';
$string['nofilteroptions'] = 'Sellel filtril pole valitavaid valikuid';
$string['nofiltersetfortypewithvalue'] = 'get_field(): filtri valikutes pole seadistatud filtrit tüübi {$a->type} jaoks väärtusega {$a->value}';
$string['nofiltersyet'] = 'Otsinguvälju pole veel loodud – lisage otsinguväli, valides allolevast ripploendist otsingutermini.';
$string['noglobalrestrictionsfound'] = 'Üldpiiranguid pole.';
$string['nogroups'] = 'Tegevusrühmi pole';
$string['noheadingcolumnsdefined'] = 'Juhtveerge pole määratletud';
$string['noneselected'] = 'Ühtki pole valitud';
$string['nonglobalrestrictionsources'] = 'Hoiatus! Aruande looja allikad: {$a} üldpiiranguid ei toetata. Nende allikate arendajad peavad neid uuendama, et need töötaks üldpiirangute API-ga.';
$string['nopermission'] = 'Teil ei ole selle lehe vaatamiseks õigusi';
$string['norecordsinreport'] = 'Selles aruandes ei ole ühtki kirjet';
$string['norecordswithfilter'] = 'Teie valitud kriteeriumite kohaseid kirjeid pole';
$string['noreloadreport'] = 'Aruande sätteid ei lähtestatud';
$string['norepeatcols'] = 'Iga veergu saab lisada ainult üks kord';
$string['norepeatfilters'] = 'Iga filtrit saab lisada ainult üks kord';
$string['noreports'] = 'Aruandeid pole loodud. Saate aruande luua alloleva vormiga.';
$string['noreportscount'] = 'Selle rühma aruandeid pole';
$string['norestriction'] = 'Kõik kasutajad saavad seda aruannet vaadata';
$string['norestrictionsfound'] = 'Piiranguid ei leitud. Paluge arendajal lisada piirangud parameetrile /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noscheduledreports'] = 'Plaanitud aruandeid pole';
$string['nosearchcolumnsaskdeveloper'] = 'Otsinguveerge ei leitud. Paluge arendajal määratleda teksti- ja pika teksti väljad otsitavana allikas {$a}.';
$string['nosearchcolumnsyet'] = 'Ühtegi otsinguveergu pole veel lisatud – lisage otsinguveerg, valides allolevast ripploendist veeru.';
$string['noshortnameorid'] = 'Vale aruande ID või lühinimi';
$string['notags'] = 'Ühtegi ametlikku silti pole. Peate looma ühe või rohkem ametlikku silti, millele rühmad rajada.';
$string['notcached'] = 'Pole veel vahemällu salvestatud';
$string['notspecified'] = 'Täpsustamata';
$string['notyetchecked'] = 'Töötlemata';
$string['nouserreports'] = 'Teil pole ühtegi aruannet. Aruande ligipääsu konfigureerib saidi administraator. Kui soovite aruandeid näha, paluge tal märgistada aruande ligipääsuõiguste märkeruut.';
$string['numresponses'] = '{$a} vastust.';
$string['occurredafter'] = 'esines hiljem';
$string['occurredbefore'] = 'esines varem';
$string['occurredprevfinancialyear'] = 'esines eelmisel majandusaastal';
$string['occurredthisfinancialyear'] = 'esines sellel eelarveaastal';
$string['odsformat'] = 'ODS-vorming';
$string['on'] = 'sees';
$string['onlydisplayrecordsfor'] = 'Näita vaid kirjeid';
$string['onthe'] = 'kohta';
$string['options'] = 'Suvandid';
$string['or'] = 'või';
$string['organisationframework'] = 'Kasutaja organisatsiooni raamistik';
$string['organisationframeworkdescription'] = 'Kasutaja organisatsiooni raamistiku kirjeldus';
$string['organisationframeworkid'] = 'Kasutaja organisatsiooni raamistiku ID';
$string['organisationframeworkidnumber'] = 'Kasutaja organisatsiooni raamistiku ID number';
$string['organisationtype'] = 'Kasutaja organisatsiooni tüüp';
$string['organisationtypeid'] = 'Kasutaja organisatsiooni tüübi ID';
$string['orsuborg'] = '(või allasutus)';
$string['orsubpos'] = '(või alampositsioon)';
$string['pdffont'] = 'PDF-i ekspordifont';
$string['pdffont_help'] = 'Aruandekoosturist aruande PDF-failina eksportimisel kasutatakse seda fonti. Kui sobiv vaikesäte on valitud, valib Totara fondi, mis sobib kasutaja keelega.';
$string['performance'] = 'Tulemuslikkus';
$string['pluginadministration'] = 'Aruandekoosturi haldamine';
$string['pluginname'] = 'Aruandekoostur';
$string['posenddate'] = 'Kasutaja tööülesande lõppkuupäev';
$string['positionframework'] = 'Kasutaja ametikoha raamistik';
$string['positionframeworkdescription'] = 'Kasutaja ametikoha raamistiku kirjeldus';
$string['positionframeworkid'] = 'Kasutaja ametikoha raamistiku ID';
$string['positionframeworkidnumber'] = 'Kasutaja ametikoha raamistiku ID number';
$string['positiontype'] = 'Kasutaja ametikoha tüüp';
$string['positiontypeid'] = 'Kasutaja ametikoha tüübi ID';
$string['posstartdate'] = 'Kasutaja tööülesande alguskuupäev';
$string['preprocessgrouptask'] = 'Eelprotsesside aruanderühmad';
$string['processscheduledtask'] = 'Plaanitud aruannete loomine';
$string['programenrolledincohort'] = 'Programmi on registreerinud sihtrühm';
$string['publicallyavailable'] = 'Lase teistel kasutajatel vaadata';
$string['publicsearch'] = 'Kas otsing on avalik?';
$string['records'] = 'Kirjed';
$string['recordsperpage'] = 'Kirjete arv leheküljel';
$string['recordstoview'] = 'Vaadake kirjeid, mis on seotud';
$string['recordstoviewdescription'] = 'Aruannetes kuvatakse ainult andmed, mis on seotud kasutajatega, kes on valitud vahekaardil Vaadake kirjeid, mis on seotud.';
$string['refreshcachetask'] = 'Aruande vahemälu värskendamine';
$string['refreshdataforthisgroup'] = 'Värskenda selle rühma andmeid';
$string['reloadreport'] = 'Aruande sätted on lähtestatud';
$string['report'] = 'Aruanne';
$string['reportbuilder'] = 'Aruandekoostur';
$string['reportbuilderaccessmode'] = 'Juurdepääsurežiim';
$string['reportbuilderaccessmode_help'] = 'Juurdepääsukontrolli kasutatakse piiramaks, millised kasutajad saavad aruannet vaadata.

**Restrict access** seadistab aruande üldised juurdepääsusätted.

Kui selle sätteks on **All users can view this report**, ei rakendata aruandele piiranguid ja kõik kasutajad saavad seda vaadata.

Kui selle sätteks on **Only certain users can view this report**, piiratakse allpool valitud kasutajarühmade aruandele juurdepääsu.

**Note:** Juurdepääsukontroll kontrollib ainult seda, kes aruannet vaadata saavad, mitte milliseid kirjeid see sisaldab. Aruannete sisu kontrollimiseks vaadake vahekaarti Sisu.';
$string['reportbuilderbaseitem'] = 'Aruandekoostur: Põhiüksus';
$string['reportbuilderbaseitem_help'] = 'Tegevusi rühmitades annate märku, et neil on midagi ühist, mistõttu saab luua aruandeid kõigi rühma tegevuste kohta. Põhiüksus määrab omadused, mida võetakse arvesse, kui rühma liikmeid liidetakse.';
$string['reportbuildercache'] = 'Luba aruande vahemällu salvestamine';
$string['reportbuildercache_disabled'] = 'See säte ei ole selle aruandeallika jaoks saadaval';
$string['reportbuildercache_heading'] = 'Jõudlussätete vahemällu salvestamine';
$string['reportbuildercache_help'] = 'Kui märkeruut **Enable report caching** on märgistatud, tehakse sellest aruandest seadistatud ajakava alusel koopia ja kasutajad näevad salvestatud aruande andmeid. See teeb aruande kuvamise ja filtreerimise kiiremaks, kuid kuvatavad andmed pärinevad aruande viimasest loomisest ega ole reaalajas. Soovitame seda sätet lubada ainult vajaduse korral (kui aruannete kuvamine võtab liiga kaua aega) ja ainult teatud aruannete puhul, kus see on probleem.';
$string['reportbuildercachescheduler'] = 'Vahemällu salvestamise ajakava (serveri kellaaeg)';
$string['reportbuildercachescheduler_help'] = 'Määratleb ajakava, mida kasutatakse aruande uue versiooni loomise sageduse määramiseks. Aruanne luuakse cronil, mis järgneb määratud ajahetkele.

Näiteks kui olete croni seadistanud töötama iga 20 minuti järel 10, 30 ja 50 minutit pärast täistundi ja plaanite aruande loomise keskööl, tehakse seda alles 10 minutit pärast keskööd.';
$string['reportbuildercacheservertime'] = 'Serveri kellaaeg';
$string['reportbuildercacheservertime_help'] = 'Kõik aruanded salvestatakse vahemällu serveri kellaaja järgi. Vahemälu olek näitab kohalikku kellaaega, mis võib erineda serveri kellaajast. Vahemälu plaanimisel võtke kindlasti arvesse serveri kellaaega.';
$string['reportbuildercolumns'] = 'Veerud';
$string['reportbuildercolumns_help'] = '**Report Columns** laseb teil kohandada aruandel esitatud veerge. Aruande andmete **Source** määrab saadavalolevad veerud. Igal aruande allika jaoks on komplekt vaikimisi seadistatud veerge.

Veerge saab lisada, eemaldada, ümber nimetada ja sortida.

**Adding Columns:** aruandesse uue veeru lisamiseks valige nõutud veerg ripploendist Lisa uus veerg ... ja klõpsake käsku **Save changes**. Uus veerg lisatakse loendi lõppu.

**Note:** Ühe aruande raames saate luua igat tüüpi veergu ainult ühe korra. Kui proovite sama veergu lisada rohkem kui ühe korra, kuvatakse valideerimisviga.

**Hiding columns:** kui kasutaja vaatab aruannet, kuvatakse vaikimisi kõik veerud. Kasutage nuppu Kuva/peida (silma ikoon), et peita veerud, mida te ei soovi, et kasutajad vaikimisi näeks.

**Note:** Peidetud veerud on aruannet vaatavale kasutajale siiski saadaval. Kustuta veerud (risti ikoon), mida te ei soovi, et kasutajad üldse näeks.

*Moving columns:** veerud kuvatakse aruandes nende loendis olemise järjekorras. Järjekorra muutmiseks kasutage üles ja alla nooli.

**Deleting columns:** veeru eemaldamiseks aruandest klõpsake nuppu Kustuta (risti ikoon) sellest aruande veerust paremal.

**Renaming columns:** saate veeru nime kohandada, muutes parameetri Pealkiri nime ja klõpsates käsku **Save changes**. **Heading** on nimi, mis kuvatakse aruandes.

**Changing multiple column types:** saate mitut veerutüüpi korraga muuta, valides rippmenüüst erineva veeru ja klõpsates käsku **Save changes**.';
$string['reportbuildercompletedorg'] = 'Kuva lõpetanud organisatsiooni järgi';
$string['reportbuildercompletedorg_help'] = 'Kui valitud on **Show records completed in the user\'s organisation**, kuvatakse aruandes erinevad lõpetatud kirjed olenevalt asutusest, millesse kasutaja on määratud. (Kasutajale määratakse organisatsioon nende Kasutajaprofiilis vahekaardil Positsioonid).

Kui valik **Include records from child organisations** on seadistatud olekusse:

*   **Yes**, aruannet vaatav kasutaja saab vaadata oma organisatsiooniga ja selle allorganisatsioonidega seotud lõpetatud kirjeid
*   **No*, aruannet vaatav kasutaja saab vaadata ainult oma organisatsiooniga seotud lõpetatud kirjeid.';
$string['reportbuildercontentmode'] = 'Sisu režiim';
$string['reportbuildercontentmode_help'] = 'Sisukontrolliga saate piirata kirjeid ja teavet, mis on aruande vaatamise ajal saadaval.

**Report content** laseb teil valida selle aruande üldised sisukontrolli sätted.

Kui valitud on **Show all records**, kuvatakse selle allika kõik saadavalolevad kirjed ilma sisupiiranguteta.

Kui valitud on **Show records matching any of the checked criteria**, kuvatakse aruandes kirjed, mis vastavad mis tahes allpool seatud kriteeriumitele.

**Note:** Kui ühtegi kriteeriumit pole valitud, ei kuvata aruandes ühtegi kirjet.

Kui valitud on **Show records matching all of the checked criteria**, kuvatakse aruandes kirjed, mis vastavad kõigile allpool seatud kriteeriumitele.
**Note:** Kui ühtegi kriteeriumit pole valitud, ei kuvata aruandes ühtegi kirjet.';
$string['reportbuildercontext'] = 'Piira juurdepääsu rolli järgi';
$string['reportbuildercontext_help'] = 'Kontekst on süsteemisisene asukoht või tase, millele kasutajal on juurdepääs. Näiteks võib saidi administraatoril olla süsteemi taseme juurdepääs (kontekst), kuid õppijal vaid kursuse taseme juurdepääs (kontekst).

**Context** võimaldab määrata konteksti, milles kasutajale on määratud roll aruande vaatamiseks.

Kasutajale on võimalik määrata roll süsteemitasandil, mis annab neile saidiülese juurdepääsu, või selline roll, mis annab juurdepääsu ainult konkreetse konteksti piires. Näiteks on võimalik koolitajale määrata roll ainult kursuse tasandil.

Kui valitud on **Users must have role in the system context**, peab kasutajale olema määratud roll süsteemi tasemel (nt kogu saidil), et ta saaks aruannet vaadata.

Kui valitud on säte **User may have role in any context**, saab kasutaja vaadata aruannet, kui talle on määratud valitud roll kõikjal süsteemis.';
$string['reportbuildercurrentorg'] = 'Kuva praeguse organisatsiooni järgi';
$string['reportbuildercurrentorg_help'] = 'Kui valitud on **Show records from staff in the user\'s organisation**, kuvatakse aruandes erinevaid tulemusi olenevalt organisatsioonist, millesse kasutaja on määratud. (Kasutajale määratakse organisatsioon nende Kasutajaprofiilis vahekaardil Positsioonid).

Kui valik **Include records from child organisations** on seadistatud olekusse:

*   **Yes**, aruannet vaatav kasutaja saab vaadata oma organisatsiooni ja selle mis tahes allorganisatsioonidega seotud kirjeid
*   **No**, kasutaja saab vaadata ainult oma organisatsiooniga seotud kirjeid.';
$string['reportbuildercurrentpos'] = 'Kuva praeguse ametikoha järgi';
$string['reportbuildercurrentpos_help'] = 'Kui valitud on **Show records from staff in the user\'s position**, kuvatakse raportis erinevaid kirjed olenevalt nende määratud ametikohast (kasutajale määratakse ametikoht nende jaotises Kasutajaprofiil vahekaardil Ametikohad).

Kui valik **Include records from child positions** on seadistatud olekusse:

*   **Yes**, saab aruannet vaatav kasutaja vaadata kirjeid, mis on seotud nende ametikohaga ja mis tahes nende ametikohaga seotud alampositsiooniga
*   **No**, saab aruannet vaatav kasutaja vaadata ainult kirjeid, mis on seatud tema ametikohaga.';
$string['reportbuilderdate'] = 'Kuva kuupäeva järgi';
$string['reportbuilderdate_help'] = 'Kui valitud on **Show records based on the record date**, kuvatakse aruandes ainult valitud ajavahemiku kirjed.

Valikud **Include records from** võimaldavad teil valida aruande ajavahemiku:

*   Kui valik on seadistud olekusse **The past**, kuvatakse aruandes ainult kirjed, mille kuupäev on vanem, kui hetke kuupäev.
*   Kui valik on seadistud olekusse **The future**, kuvatakse aruandes ainult kirjed, mille kuupäev on hetke kuupäevast hiljem.
*   Kui valik on seadistud olekusse **The last 30 days**, kuvatakse aruandes ainult kirjed, mille kuupäev on hetke kuupäeva ja 30 päeva varasema vahel.
*   Kui valik on seadistud olekusse **The last 30 days**, kuvatakse aruandes ainult kirjed, mille kuupäev on hetke kuupäeva ja 30 päeva hilisema vahel.';
$string['reportbuilderdescription'] = 'Kirjeldus';
$string['reportbuilderdescription_help'] = 'Kui aruande kirjeldus on loodud, kuvatakse teave kastis otsingufiltrite kohal aruande lehel.';
$string['reportbuilderdialogfilter'] = 'Aruandekoostur: Dialoogifilter';
$string['reportbuilderdialogfilter_help'] = 'See filter võimaldab teil teavet filtreerida hierarhia alusel. Filtril on järgmised suvandid.

*   On mis tahes väärtus – see suvand keelab filtri (st see filter kinnitab kogu teabe)
*   On võrdne – see suvand lubab ainult teavet, mis on loendist valitud väärtusega võrdne
*   Ei ole võrdne – see suvand lubab ainult teavet, mis ei ole loendist valitud väärtusega võrdne

Kui raamistiku üksus on valitud, saate kasutada märkeruutu Kaasa allüksused, et valida, kas sobitada ainult selle üksusega, või sobitada selle üksuse ja mis tahes selle üksuse juurde kuuluvate allüksustega.';
$string['reportbuilderexportoptions'] = 'Aruande eksportimise sätted';
$string['reportbuilderexportoptions_help'] = 'Aruande eksportimise sätted võimaldavad kasutajal määratleda eksportimise valikud, mis on kasutajatele aruande lehe jaluses saadaval. See säte mõjutab kõiki aruandekoosturi aruandeid.

Kui on valitud mitu valikut, saab kasutaja valida ekspordi rippmenüüst oma eelistatud valikud.

Kui ükski valik pole valitud, keelatakse ekspordifunktsioon.';
$string['reportbuilderexporttofilesystem'] = 'Luba eksportimine failisüsteemi';
$string['reportbuilderexporttofilesystem_help'] = 'Failisüsteemi eksportimine võimaldab aruandeid salvestada veebiserveri failisüsteemi kataloogi, selle asemel et saata aruanne ainult seda plaaniva kasutaja e-posti aadressile.

See võib olla kasulik, kui väline süsteemi automatiseerimine peab aruandele juurde pääsema ja aruande kataloogis võib olla lubatud SFTP-juurdepääs.

Asukohta filesytem salvestatavad aruanded salvestatakse kujul **\'Export file system root path\'**/username/report.ext, kus *username* on plaanitud aruande omanikust kasutaja süsteemisisene kasutajanimi, *report* on plaanitud aruande nimi ilma tähelisnumbriliste märkideta ja *ext* on ekspordifaili nime sobiv laiend.';
$string['reportbuilderfilters'] = 'Otsinguvalikud (filtrid)';
$string['reportbuilderfilters_help'] = '**Search Options** võimaldavad teil aruandes esinevaid filtreid kohandada. Saadavalolevad filtrid määrab aruande **Source**. Igal aruande allikal on komplekt vaikimisi filtreid.

Filtreid saab lisada, sortida ja eemaldada.

**Adding filters:** aruandele uue filtri lisamiseks valige nõutud filter rippmenüüst valik Lisa uus filter ... ja klõpsake käsku **Save changes**. Kui märgistatud on märkeruut **Advanced**, ei kuvata filtrit vaikimisi kastis Otsimisalus. Nende filtrite nägemiseks aruannet vaadates saate klõpsata valikut **Show advanced**.

**Moving filters:** filtrid kuvatakse nende loetlemise järjekorras kastis Otsimisalus. Järjekorra muutmiseks kasutage üles ja alla nooli.

**Deleting filters:** klõpsake nuppu **Delete** (risti ikoon) aruande filtrist paremal, et seda filtrit aruandest kustutada.

**Changing multiple filter types:** saate mitut filtritüüpi korraga muuta, valides rippmenüüst erineva filtri ja klõpsates käsku **Save changes**.';
$string['reportbuilderfinancialyear'] = 'Aruande finantsaasta sätted';
$string['reportbuilderfinancialyear_help'] = 'See säte võimaldab määrata finantsaasta alguskuupäeva, mida kasutatakse aruande sisukontrolli sätetes.';
$string['reportbuilderfullname'] = 'Aruande nimi';
$string['reportbuilderfullname_help'] = 'See on nimi, mis kuvatakse aruande lehe ülaservas ja aruandehalduris.';
$string['reportbuilderglobalsettings'] = 'Aruandekoosturi üldsätted';
$string['reportbuildergroupname'] = 'Aruandekoostur: Rühma nimi';
$string['reportbuildergroupname_help'] = 'Rühma nimi. See võimaldab teil rühma tuvastada, kui soovite selle põhjal uut aruannet luua. Nime otsimine aruande allika rippmenüüst.';
$string['reportbuildergrouptag'] = 'Aruandekoostur: Rühma silt';
$string['reportbuildergrouptag_help'] = 'Kui loote sildiga rühma, on mis tahes selle ametliku sildiga märgistatud tegevused automaatselt selle rühma osa. Kui lisate tegevusele sildi või eemaldate selle, uuendatakse rühma ning tegevus lisatakse/eemaldatakse.';
$string['reportbuilderhidden'] = 'Peida minu aruannetes';
$string['reportbuilderhidden_help'] = 'Kui valiku **Hide in My Reports** märkeruut on märgistatud, ei kuvata aruannet lehel Minu aruanded mitte ühelegi kasutajale.

**Note:** Valik **Hide in My Reports** peidab ainult aruande lingi. Sobivate juurdepääsuõigustega kasutajad pääsevad endiselt aruandele juurde, kasutades URL-i.';
$string['reportbuilderinitcache'] = 'Vahemälu olek (Kasutaja kellaaeg)';
$string['reportbuilderjobassignmentfilter'] = 'Tööülesannete ühisosa filter';
$string['reportbuilderjobassignmentfilter_help'] = 'See filter võimaldab teil teavet filtreerida kõigi tööülesannete alusel. Filtril on järgmised suvandid.

*   On mis tahes väärtus – see suvand keelab filtri (st see filter kinnitab kogu teabe)
*   Mis tahes valitutest – see suvand kuvab kasutajad, kelle tööülesannete seas on mis tahes valitud üksustest
*   Mitte ükski valitutest – see suvand kuvab kasutajad, kelle tööülesannete seas ei ole ühtki valitud üksustest
*   Kõik valitutest – see suvand kuvab kasutajad, kelle tööülesannete seas on kõik valitud üksused (märkus: tööülesandeid võib olla rohkem, kui valitud üksusi)
*   Mõni valitutest – see suvand kuvab kasutajad, kelle tööülesannete seas ei ole kõik valitud üksused

Kui üksused on valitud, saate ametikohtade ja organisatsioonide jaoks kasutada valikut Kaasa allüksused et valida, kas sobitada ainult selle üksusega, või sobitada selle üksuse ja mis tahes selle üksuse juurde kuuluvate allüksustega.';
$string['reportbuilder:managereports'] = 'Looge, redigeerige ja kustutage aruandekoosturi aruandeid';
$string['reportbuilderrecordsperpage'] = 'Kirjete arv leheküljel';
$string['reportbuilderrecordsperpage_help'] = '**Number of records per page** võimaldab määrata, kui palju kirjeid aruande lehel kuvatakse.

Lehel kuvatavate kirjete maksimaalne arv on 9999. Mida rohkem kirjeid on lehel kuvamiseks seadistatud, seda kauem läheb aruande lehe kuvamisega aega.

Soovitav on määrata sätteks **limit the number of records per page to 40**.';
$string['reportbuilderrolesaccess'] = 'Juurdepääsuga rollid';
$string['reportbuilderrolesaccess_help'] = 'Kui valiku **Restrict access** parameetriks on seatud **Only certain users can view this report**, saate täpsustada, milliste rollidega kasutajad saavad seda aruannet vaadata, kasutades valikut **Roles with permission to view the report**.

Võite loendist valida ühe või mitu rolli.

Kui valiku *Restrict access** parameetriks on seatud **All users can view this report**, keelatakse need valikud.';
$string['reportbuildershortname'] = 'Aruandekoostur: Ainulaadne nimi';
$string['reportbuildershortname_help'] = 'Totara kasutab seda lühinime selle aruande jälgimiseks. Kahel aruandel ei saa olla ühesugune lühinimi, isegi kui need põhinevad samal allikal. Ärge kasutage sel väljal erimärke (tekst, numbrid ja allkriipsud sobivad).';
$string['reportbuildersorting'] = 'Sortimine';
$string['reportbuildersorting_help'] = '**Sorting** võimaldab teil määrata aruande vaikimisi veeru ja sortimise järjekorra.

Kasutaja saab aruannet ka vaatamise ajal käsitsi sortida. Kasutajate eelistused salvestatakse aktiivse seansi jooksul. Kui kasutaja lõpetab aruande vaatamise, taastatakse vaikimisi sortimissätted.';
$string['reportbuildersource'] = 'Allikas';
$string['reportbuildersource_help'] = 'Aruande **Source** määrab kasutatava andmestiku esmase tüübi. Kui hakkate aruannet redigeerima, on saadaval edasised filtreerimisvalikud.

Pärast salvestamist ei saa aruande allikat muuta.

**Note:** Kui välja **Source** jaoks ei ole saadaval ühtki valikut või vajalik allikas puudub, peate oma Totara paigaldust nii konfigureerima, et see hõlmaks vajalikke algandmeid (seda ei saa teha Totara liidese kaudu).';
$string['reportbuildertag'] = 'Aruandekoostur: Kuva sildi järgi';
$string['reportbuildertag_help'] = 'Seda kriteeriumi saab lubada, märgistades märkeruudu Kuva kirjed sildi järgi. Kui see on valitud, kuvatakse aruandes tulemused selle järgi, kas kirje kuulub teatud sildiga märgistatud üksuse juurde.

Kui valitud on mis tahes sildid jaotisest Kaasa kirjed sildiga, kuvatakse ainult kirjed, mis kuuluvad kõigi valitud siltidega märgistatud üksuste juurde. Kirjeid, mis kuuluvad ilma siltideta üksuste juurde, **not** kuvata.

Kui valitud on mis tahes sildid jaotisest Välista kirjed sildiga, **not** kuvata valitud siltidega märgistatud üksuse juurde kuuluvaid kirjeid. Kuvatakse kõik kirjed, mis kuuluvad ilma siltideta üksuste juurde.

Silte on võimalik samal ajal nii kaasata kui ka välistada, kuid üksikut silti ei saa samal ajal nii kaasata kui ka välistada.';
$string['reportbuildertrainer'] = 'Aruandekoostur: Kuva koolitaja järgi';
$string['reportbuildertrainer_help'] = 'Seda kriteeriumi saab lubada, märgistades märkeruudu Kuva kirjed koolitaja järgi. Kui see on valitud, kuvatakse aruandes erinevaid kirjeid olenevalt koolitajast, kes jätab neile tagasisidet.

Kui valitud on Kuva kirjed, kus kasutaja on koolitaja, kuvatakse aruandes tagasiside seansside kohta, kus aruannet vaatav kasutaja oli koolitaja.

Kui valitud on Kirjed, kus üks kasutaja otsestest aruannetest on koolitaja rollis, kuvatakse aruandes nende seansside kirjed, mida koolitas aruannet vaatava kasutaja töötaja.

Kui valitud on Mõlemad, kuvatakse mõlemad ülalmainitud kirjed.';
$string['reportbuilderuser'] = 'Kuva kasutaja järgi';
$string['reportbuilderuser_help'] = 'Kui valitud on valik **Show records by user**, kuvatakse aruandes erinevaid kirjeid olenevalt aruannet vaatavast kasutajast ja nende suhtest teiste kasutajatega.

**Include records from a particular user** määrab, milliseid kirjeid aruannet vaatav kasutaja saab vaadata.

*   Kui märgistatud on märkeruut **A user\'s own records**, näeb kasutaja enda kirjeid.
*   Kui märgistatud on märkeruut **Records for user\'s direct reports**, näeb kasutaja nende kasutajate kirjeid, kes talle aru annavad (kasutaja määratakse halduriks vahekaardil Ametikohad).
*   Kui märgistatud on märkeruut **Records for user\'s indirect reports**, näeb kasutaja kirjeid, mis kuuluvad mis tahes talle haldushierarhias alluvale kasutajale, välja arvatud nende otseseid aruandeid.

Kui valitud on mitu valikut, kuvatakse kasutajale kirjed, mis vastavad mis tahes valitud valikutele.';
$string['report:cachelast'] = 'Aruande andmeid uuendati viimati: {$a}';
$string['report:cachenext'] = 'Järgmine uuendus toimub: {$a}';
$string['reportcachingdisabled'] = 'Aruande vahemällu salvestamine on keelatud. <a href="{$a}">Luba vahemällu salvestamine siin</a>';
$string['reportcachingincompatiblefilter'] = 'Filter {$a} ei ole kooskõlas vahemällu salvestamisega.';
$string['reportcolumns'] = 'Aruande veerud';
$string['report:completiondate'] = 'Sooritamise kuupäev';
$string['reportcontents'] = 'See aruanne sisaldab kirjeid, mis vastavad järgmistele kriteeriumitele.';
$string['reportcount'] = '{$a} selle rühma põhine (põhised) aruanne (aruanded):';
$string['report:coursetitle'] = 'Kursuse nimi';
$string['report:enddate'] = 'Lõppkuupäev';
$string['report:learner'] = 'Õppija';
$string['report:learningrecords'] = 'Õppekirjed';
$string['reportmustbedefined'] = 'Aruanne tuleb määratleda';
$string['reportname'] = 'Aruande nimi';
$string['report:nodata'] = 'Selle kriteeriumide, algus- ja lõppkuupäeva kombinatsiooni kohta pole saadavalolevaid andmeid';
$string['report:organisation'] = 'Büroo';
$string['reportperformance'] = 'Jõudluse sätted';
$string['reports'] = 'Aruanded';
$string['reportsdirectlyto'] = 'esitab aruande otse üksusele';
$string['reportsettings'] = 'Aruande sätted';
$string['reportshortname'] = 'Lühinimi';
$string['reportshortnamemustbedefined'] = 'Aruande lühinimi tuleb määratleda';
$string['reportsindirectlyto'] = 'annab kaudselt aru';
$string['report:startdate'] = 'Alguskuupäev';
$string['reporttitle'] = 'Aruande pealkiri';
$string['reporttype'] = 'Aruande tüüp';
$string['reportupdated'] = 'Aruanne on uuendatud';
$string['reportwithidnotfound'] = 'Aruannet ID-ga {$a} ei leitud andmebaasist.';
$string['restoredefaults'] = 'Vaikesätete taastamine';
$string['restrictaccess'] = 'Piira juurdepääsu';
$string['restrictcontent'] = 'Aruande sisu';
$string['restrictedusers'] = 'Kasutajad, kes võivad piiranguid valida';
$string['restrictedusersdescription'] = 'Vahekaardil Kasutajad, kes võivad piiranguid valida valitud kasutajatel on lubatud kasutada piiranguid aruannetes, milles on lubatud säte Üldised aruande piirangud.<br/>Pange tähele järgmist. Ainult ühe piiranguga kasutajatel rakendatakse see automaatselt ja neile ei näidata piirangute valiku teatisi.';
$string['restriction'] = 'Piirang';
$string['restrictionactivated'] = 'Piirang {$a} on aktiveeritud.';
$string['restrictionallrecords'] = 'Kõik kirjed ilma piiranguteta.';
$string['restrictionallusers'] = 'Piirang on saadaval kõigile kasutajatele.';
$string['restrictioncreated'] = 'Uus piirang {$a} on loodud.';
$string['restrictiondeactivated'] = 'Piirang {$a} on desaktiveeritud.';
$string['restrictiondeleted'] = 'Piirang {$a} on kustutatud.';
$string['restrictiondisableallrecords'] = 'Piira, milliseid kirjeid saab vaadata';
$string['restrictiondisableallusers'] = 'Piira, millised kasutajad saavad seda piirangut kasutada';
$string['restrictionenableallrecords'] = 'Luba kõiki kirjeid selle piiranguga vaadata';
$string['restrictionenableallusers'] = 'Tee see piirang kõigile kasutajatele saadavaks';
$string['restrictionswarning'] = '<strong>Hoiatus.</strong> Kui ükski neist märkeruutudest pole märgitud, saavad kõik kasutajad vaadata kõiki selle allika saadavalolevaid kirjeid.';
$string['restrictionupdated'] = 'Piirang {$a} on uuendatud.';
$string['resultsfromfeedback'] = 'Tulemused <strong>{$a}</strong> lõpetatud tagasisidest.';
$string['roleswithaccess'] = 'Rollid, millel on õigus seda aruannet vaadata';
$string['savedsearch'] = 'Salvestatud otsing';
$string['savedsearchconfirmdelete'] = 'Kas soovite kindlasti selle salvestatud otsingu kustutada {$a}?';
$string['savedsearchdeleted'] = 'Salvestatud otsing kustutati';
$string['savedsearchdesc'] = 'Andes sellele otsingule nime, saate sellele hiljem hõlpsalt juurde pääseda või selle järjehoidjatesse salvestada.';
$string['savedsearches'] = 'Salvestatud otsingud';
$string['savedsearchinscheduleddelete'] = 'Seda salvestatud otsingut kasutatakse järgmistes plaanitud aruannetes: <br/> {$a} <br/> Selle salvestatud otsingu kustutamine kustutab need plaanitud aruanded.';
$string['savedsearchmessage'] = 'Kaasatud on ainult andmed, mis vastavad otsingule {$a}.';
$string['savedsearchnotfoundornotpublic'] = 'Salvestatud otsingut ei leitud või see pole avalik';
$string['savesearch'] = 'Salvesta see otsing';
$string['saving'] = 'Salvestamine …';
$string['schedule'] = 'Ajakava';
$string['scheduledaily'] = 'Iga päev';
$string['scheduledemailtosettings'] = 'E-posti sätted';
$string['scheduledreportmessage'] = 'Lisatud on koopia aruandest {$a->reportname} asukohas {$a->exporttype}. {$a->savedtext}

Selle aruande saatis teile kasutaja {$a->sender}.
Aruandes kuvatakse andmed, millele on juurdepääs kasutajal {$a->sender}, TEIE võite aruannet veebilehel vaadates näha teistsuguseid tulemusi.

Saate seda aruannet vaadata ka järgmisel veebiaadressil:

{$a->reporturl}

Saate selle aruande plaani järgi {$a->schedule}.
Plaanitud aruannete sätete kustutamiseks või uuendamiseks, minge järgmisele lehele:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Plaanitud aruanded';
$string['scheduledreportsettings'] = 'Plaanitud aruande sätted';
$string['schedulemonthly'] = 'Kord kuus';
$string['scheduleneedssavedfilters'] = 'Seda aruannet ei saa plaanida ilma salvestatud otsinguta.
Aruande vaatamiseks klõpsake <a href="{$a}">siin</a>';
$string['schedulenotset'] = 'Ajakava pole seadistatud';
$string['scheduleweekly'] = 'Kord nädalas';
$string['search'] = 'Otsi';
$string['searchby'] = 'Otsimisalus';
$string['searchcolumndeleted'] = 'Otsingu veerg on kustutatud';
$string['searchfield'] = 'Otsinguväli';
$string['searchname'] = 'Otsingu nimi';
$string['searchoptions'] = 'Aruande otsinguvalikud';
$string['selectedglobalrestrictionsmany'] = 'Kirjete vaatamist piirab: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Ühtegi üldist andmepiirangut ei valitud. {$a}';
$string['selectitem'] = 'Valige üksus';
$string['selectmanagers'] = 'Valige haldurid';
$string['selectorganisations'] = 'Valige organisatsioonid';
$string['selectpositions'] = 'Valige ametikohad';
$string['selectsource'] = 'Valige allikas ...';
$string['settings'] = 'Sätted';
$string['shortnametaken'] = 'Selline lühinimi on juba kasutuses';
$string['show'] = 'Kuva';
$string['showbasedonx'] = 'Kuva kirjed, mis põhinevad: {$a}';
$string['showbycompletedorg'] = 'Kuva lõpetanud organisatsiooni järgi';
$string['showbycurrentorg'] = 'Kuva praeguse organisatsiooni järgi';
$string['showbycurrentpos'] = 'Kuva praeguse ametikoha järgi';
$string['showbydate'] = 'Kuva kuupäeva järgi';
$string['showbytag'] = 'Kuva sildi järgi';
$string['showbytrainer'] = 'Kuva koolitaja järgi';
$string['showbyuser'] = 'Kuva kasutaja järgi';
$string['showbyx'] = 'Kuva {$a} järgi';
$string['showhidecolumns'] = 'Kuva/peida veerud';
$string['showing'] = 'Tulemused';
$string['showrecordsbeloworgonly'] = 'Töötajad kasutaja mis tahes määratud asutuse all';
$string['showrecordsbelowposonly'] = 'Töötajad kasutaja mis tahes määratud ametikoha all';
$string['showrecordsinorg'] = 'Töötajad kasutaja mis tahes määratud asutustes';
$string['showrecordsinorgandbelow'] = 'Töötajad kasutaja mis tahes määratud asutustes või selle all';
$string['showrecordsinpos'] = 'Töötajad kasutaja mis tahes määratud ametikohal';
$string['showrecordsinposandbelow'] = 'Töötajad kasutaja mis tahes määratud ametikohal või selle all';
$string['showtotalcount'] = 'Kuva kirjete koguarv';
$string['showtotalcount_help'] = 'Kui see säte on lubatud, kuvatakse filtreerimata aruandes kirjete koguarv. Jõudluse huvides soovitame selle sätte välja jätta.';
$string['sidebarfilter'] = 'Külgribafiltri valikud';
$string['sidebarfilterdesc'] = 'Allolevad valikud määravad, milliseid filtreid kuvatakse aruande kõrval ja kuidas neid sildistatakse.';
$string['sidebarfilter_help'] = '**Sidebar filter options** võimaldab teil kohandada aruande kõrval esinevaid filtreid. Külgribafiltritel on
Lubatud kiirfiltreerimine – iga filtrile tehtud muudatus uuendab automaatselt aruande andmeid (kui teatud süsteemi
nõuded on täidetud). Saadavalolevad filtrid määrab aruande **Source**. Ainult teatud tüüpi filtreid saab
asetada külgribale, seega ei saa sinna paigutada kõiki standardfiltreid. Igal aruande allikal on komplekt vaikimisi filtreid.

Filter võib esineda standardfiltri alas või külgribafiltri alas, kuid mitte mõlemas. Filtreid saab lisada, sortida
ja eemaldada.

**Adding filters:** aruandele uue filtri lisamiseks valige nõutud filter rippmenüüst valik Lisa uus filter ... rippmenüü
ja klõpsake käsku **Save changes**. Kui märkeruut **Advanced** on märgistatud, ei kuvata filtrit vaikimisi kastis Otsimisalus,
aruande vaatamisel nende filtrite nägemiseks klõpsake valikut **Show advanced**.

**Moving filters:** filtrid kuvatakse nende loetlemise järjekorras kastis Otsimisalus. Kasutage üles-alla nooli
järjekorra muutmiseks.

**Deleting filters:** klõpsake nuppu **Delete** (risti ikoon) filtrist paremal, et seda filtrit
aruandest eemaldada.

**Changing multiple filter types:** saate mitut filtritüüpi korraga muuta, valides rippmenüüst erineva filtri ja
klõpsates käsku **Save changes**.';
$string['sorting'] = 'Sortimine';
$string['source'] = 'Allikas';
$string['standardfilter'] = 'Filtri standardvalikud';
$string['standardfilterdesc'] = 'Allpool olevad valikud määravad kindlaks, milline filter ilmub aruande kohal ja kuidas neid märgistatakse.';
$string['standardfilter_help'] = '**Standard filter options** võimaldab teil kohandada aruande kohal esinevaid filtreid. Saadavalolevad filtrid
määrab aruande **Source**. Igal aruande allikal on komplekt vaikimisi filtreid.

Filter võib esineda standardfiltri alas või külgribafiltri alas, kuid mitte mõlemas. Filtreid saab lisada, sortida
ja eemaldada.

**Adding filters:** aruandele uue filtri lisamiseks valige nõutud filter rippmenüüst valik Lisa uus filter ... rippmenüü
ja klõpsake käsku **Save changes**. Kui märkeruut **Advanced** on märgistatud, ei kuvata filtrit vaikimisi kastis Otsimisalus,
aruande vaatamisel nende filtrite nägemiseks klõpsake valikut **Show advanced**.

**Moving filters:** filtrid kuvatakse nende loetlemise järjekorras kastis Otsimisalus. Kasutage üles-alla nooli
järjekorra muutmiseks.

**Deleting filters:** klõpsake nuppu **Delete** (risti ikoon) filtrist paremal, et seda filtrit
aruandest eemaldada.

**Changing multiple filter types:** saate mitut filtritüüpi korraga muuta, valides rippmenüüst erineva filtri ja
klõpsates käsku **Save changes**.';
$string['suspendeduser'] = 'Peatatud kasutaja';
$string['systemcontext'] = 'Kasutajatel peab olema roll süsteemi kontekstis';
$string['systemusers'] = 'Süsteemi kasutajad';
$string['tagenable'] = 'Kuva kirjed sildi järgi';
$string['taggedx'] = 'Sildiga {$a}';
$string['tagids'] = 'Sildi ID-d';
$string['tags'] = 'Sildid';
$string['thefuture'] = 'Tulevikus';
$string['thepast'] = 'Minevikus';
$string['toolbarsearch'] = 'Tööriistariba otsingukast';
$string['toolbarsearchdesc'] = 'Allolevad valikud määravad, millistelt väljadelt otsitakse, kui kasutaja sisestab tööriistariba otsingukasti teksti.';
$string['toolbarsearchdisabled'] = 'Keela tööriistariba otsingukast';
$string['toolbarsearchdisabled_help'] = 'Kui see märkeruut on märgistatud, ei kuvata otsingukasti
aruanne. Sellel on sama tulemus, nagu kõigi otsinguväljade eemaldamisel.';
$string['toolbarsearch_help'] = '**Toolbar search box** võimaldab teil kohandada välju, millelt otsitakse, kui kasutatakse otsingukasti aruande päises.
Saadavalolevad filtrid määrab aruande **Source**. Igal aruandeallikal on vaikimisi väljade komplekt. Kui ühtki
välja pole määratud, siis otsingukasti ei kuvata.

Võite lisada teatud väljalt otsimise, isegi kui see ei ole aruandes veeruna kaasatud, kuigi see võib põhjustada
kasutajates segadust, kui nad ei saa aru, miks nende otsingusse kaasatakse teatud aruandeid.

**Adding search fields:** uue otsinguvälja aruandesse lisamiseks valige vajalik väli loendist Lisa uus otsinguväli
... ja klõpsake käsku **Save changes**.

**Delete search fields:** klõpsake nuppu **Delete** (risti ikoon) aruandeväljast paremal, et seda
otsinguvälja kustutada.

**Changing multiple search fields:** saate mitut otsinguvälja korraga muuta, valides erineva välja
klõpsates käsku **Save changes**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '{$a} sisaldub ühes või mitmes järgmistest veergudest:';
$string['toolbarsearchtextiscontainedinsingle'] = '{$a->searchtext} sisaldub veerus {$a->field}';
$string['trainerownrecords'] = 'Kuva kirjeid, kus kasutaja on koolitaja';
$string['trainerstaffrecords'] = 'Kirjed, kus üks kasutaja otsestest aruannetest on koolitaja rollis';
$string['transformtypeday_heading'] = '{$a} – kuupäev';
$string['transformtypeday_name'] = 'Kuupäev';
$string['transformtypedayyear_heading'] = '{$a} – päev';
$string['transformtypedayyear_name'] = 'Päev';
$string['transformtypehour_heading'] = '{$a} – kellaaeg';
$string['transformtypehour_name'] = 'Kellaaeg';
$string['transformtypemonth_heading'] = '{$a} – kuu';
$string['transformtypemonth_name'] = 'Kuu';
$string['transformtypemonthtextual_heading'] = '{$a} – kuu';
$string['transformtypemonthtextual_name'] = 'Kuu (sõnadega)';
$string['transformtypequarter_heading'] = '{$a} – kvartal';
$string['transformtypequarter_name'] = 'Kvartal';
$string['transformtypeweekday_heading'] = '{$a} – nädalapäev';
$string['transformtypeweekday_name'] = 'Nädalapäev';
$string['transformtypeweekdaytextual_heading'] = '{$a} – nädalapäev';
$string['transformtypeweekdaytextual_name'] = 'Nädalapäev (sõnadega)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Kuupäev AAAA-KK-PP';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Kuupäev AAAA-KK';
$string['transformtypeyear_name'] = 'Kuupäev AAAA';
$string['transformtypeyearquarter_heading'] = '{$a} – kvartal';
$string['transformtypeyearquarter_name'] = 'Kuupäev AAAA-K';
$string['type'] = 'Tüüp';
$string['type_cohort'] = 'Sihtrühm';
$string['type_comp_type'] = 'Pädevuse kohandatud väljad';
$string['type_course'] = 'Kursus';
$string['type_course_category'] = 'Kategooria';
$string['type_course_custom_fields'] = 'Kursuse kohandatud väljad';
$string['type_dp_plan_evidence'] = 'Tõend';
$string['type_facetoface'] = 'Seminar';
$string['type_job_assignment'] = 'Kõik kasutaja tööülesanded';
$string['type_org_type'] = 'Organisatsiooni kohandatud väljad';
$string['type_pos_type'] = 'Ametikoha kohandatud väljad';
$string['type_prog'] = 'Programm';
$string['type_statistics'] = 'Statistika';
$string['type_tags'] = 'Sildid';
$string['type_user'] = 'Kasutaja';
$string['type_user_profile'] = 'Kasutajaprofiil';
$string['type_userto'] = 'Saaja kasutaja';
$string['uninstalledlanguage'] = 'Installimata keel {$a->name} ({$a->code})';
$string['uniquename'] = 'Ainulaadne nimi';
$string['unknown'] = 'Tundmatu';
$string['unknownlanguage'] = 'Tundmatu keel ({$a})';
$string['updatescheduledreport'] = 'Plaanitud aruanne on edukalt uuendatud';
$string['useclonedb'] = 'Kasuta andmebaasi klooni';
$string['useclonedbheader'] = 'Andmebaasiühendus';
$string['useclonedb_help'] = 'Kui see on lubatud, kasutab aruanne andmebaasi klooni. See võib parandada jõudlust, kuid andmed võivad olla vananenud, kui klooni ei sünkroonita peamise andmebaasiga asjakohaselt. See valik ei ole kooskõlas standardse aruande vahemällu salvestamisega.';
$string['useraddress'] = 'Kasutaja aadress';
$string['useralternatename'] = 'Kasutaja alternatiivne nimi';
$string['usercity'] = 'Kasutaja linn';
$string['usercohortids'] = 'Kasutaja sihtrühma ID-d';
$string['usercountry'] = 'Kasutaja riik';
$string['userdepartment'] = 'Kasutaja osakond';
$string['userdirectreports'] = 'Kasutaja otsearuannete kirjed kasutaja mis tahes tööülesannete jaoks';
$string['useremail'] = 'Kasutaja e-posti aadress';
$string['useremailprivate'] = 'E-post on privaatne';
$string['useremailunobscured'] = 'Kasutaja e-post (kasutaja kuvamise sätte ignoreerimine)';
$string['userfirstaccess'] = 'Kasutaja esimene juurdepääs';
$string['userfirstname'] = 'Kasutaja eesnimi';
$string['userfirstnamephonetic'] = 'Kasutaja nimi – hääldus';
$string['userfullname'] = 'Kasutaja täisnimi';
$string['usergenerated'] = 'Kasutaja on loodud';
$string['usergeneratedreports'] = 'Kasutaja loodud aruanded';
$string['userid'] = 'Kasutaja ID';
$string['useridnumber'] = 'Kasutaja ID-number';
$string['userincohort'] = 'Kasutaja on sihtrühma liige';
$string['userindirectreports'] = 'Kirjed kasutaja mis tahes tööülesannete kaudsete aruannete jaoks';
$string['userinstitution'] = 'Kasutaja asutus';
$string['userlang'] = 'Kasutaja eelistatud keel';
$string['userlastlogin'] = 'Kasutaja viimane sisselogimine';
$string['userlastname'] = 'Kasutaja perekonnanimi';
$string['userlastnamephonetic'] = 'Kasutaja perekonnanimi – hääldus';
$string['usermiddlename'] = 'Kasutaja keskmine nimi';
$string['username'] = 'Kasutajanimi';
$string['usernamelink'] = 'Kasutaja täisnimi (profiiliga seotud)';
$string['usernamelinkicon'] = 'Kasutaja täisnimi (ikooniga profiiliga seotud)';
$string['userownrecords'] = 'Kasutaja enda kirjed';
$string['userphone'] = 'Kasutaja telefoninumber';
$string['usersappraisernameall'] = 'Kasutaja hindaja nimi (nimed)';
$string['usersjobenddateall'] = 'Kasutaja töö lõppkuupäev(ad)';
$string['usersjobstartdateall'] = 'Kasutaja töö alguskuupäev(ad)';
$string['usersjobtitle'] = 'Kasutaja ametinimetus';
$string['usersjobtitlenameall'] = 'Kasutaja ametinimetus(ed)';
$string['usersmanagerall'] = 'Kasutaja halduri(d)';
$string['usersmanageremail'] = 'Kasutaja halduri e-posti aadress';
$string['usersmanageremailunobscured'] = 'Kasutaja halduri e-posti aadress (kasutaja kuvasätete ignoreerimine)';
$string['usersmanagerfirstname'] = 'Kasutaja halduri eesnimi';
$string['usersmanagerfirstnameall'] = 'Kasutaja halduri eesnimi (nimed)';
$string['usersmanagerid'] = 'Kasutaja halduri ID';
$string['usersmanageridall'] = 'Kasutaja halduri ID(-d)';
$string['usersmanageridnumber'] = 'Kasutaja halduri ID-number';
$string['usersmanageridnumberall'] = 'Kasutaja halduri ID-number (numbrid)';
$string['usersmanagerlastname'] = 'Kasutaja halduri perekonnanimi';
$string['usersmanagerlastnameall'] = 'Kasutaja halduri perekonnanimi (nimed)';
$string['usersmanagername'] = 'Kasutaja halduri nimi';
$string['usersmanagernameall'] = 'Kasutaja halduri nimi (nimed)';
$string['usersmanagerobsemailall'] = 'Kasutaja halduri e-posti aadress(id)';
$string['usersmanagerunobsemailall'] = 'Kasutaja halduri e-posti aadress(id) (kasutaja kuvasätete ignoreerimine)';
$string['usersorg'] = 'Kasutaja organisatsioon';
$string['usersorgall'] = 'Kasutaja organisatsioon(id)';
$string['usersorgbasic'] = 'Kasutaja organisatsioon (peamine)';
$string['usersorgframedescall'] = 'Kasutaja organisatsiooni raamistiku kirjeldus(ed)';
$string['usersorgframeidall'] = 'Kasutaja organisatsiooni raamistiku ID(-d)';
$string['usersorgframeidnumberall'] = 'Kasutaja organisatsiooni raamistiku ID-number (numbrid)';
$string['usersorgframenameall'] = 'Kasutaja organisatsiooni raamistik(ud)';
$string['usersorgid'] = 'Kasutaja organisatsiooni ID';
$string['usersorgidall'] = 'Kasutaja organisatsiooni ID(-d)';
$string['usersorgidnumber'] = 'Kasutaja organisatsiooni ID-number';
$string['usersorgidnumberall'] = 'Kasutaja organisatsiooni ID-number (numbrid)';
$string['usersorgmulti'] = 'Kasutaja organisatsioon (mitmeüksuseline)';
$string['usersorgname'] = 'Kasutaja organisatsiooni nimi';
$string['usersorgnameall'] = 'Kasutaja organisatsiooni nimi (nimed)';
$string['usersorgpathids'] = 'Kasutaja organisatsiooni tee ID-d';
$string['usersorgtypeall'] = 'Kasutaja organisatsiooni tüüp (tüübid)';
$string['userspos'] = 'Kasutaja ametikoht';
$string['usersposall'] = 'Kasutaja ametikoht/-kohad';
$string['usersposbasic'] = 'Kasutaja ametikoht (peamine)';
$string['usersposframedescall'] = 'Kasutaja ametikoha raamistiku kirjeldus(ed)';
$string['usersposframeidall'] = 'Kasutaja ametikoha raamistiku ID(-d)';
$string['usersposframeidnumberall'] = 'Kasutaja ametikoha raamistiku ID-number (numbrid)';
$string['usersposframenameall'] = 'Kasutaja ametikoha raamistik(ud)';
$string['usersposid'] = 'Kasutaja ametikoha ID';
$string['usersposidall'] = 'Kasutaja ametikoha ID(-d)';
$string['usersposidnumber'] = 'Kasutaja ametikoha ID-number';
$string['usersposidnumberall'] = 'Kasutaja ametikoha ID-number (numbrid)';
$string['usersposmulti'] = 'Kasutaja ametikoht (mitmeüksuseline)';
$string['usersposname'] = 'Kasutaja ametikoha nimi';
$string['usersposnameall'] = 'Kasutaja ametikoha nimi (nimed)';
$string['userspospathids'] = 'Kasutaja asukoha tee ID-d';
$string['userspostypeall'] = 'Kasutaja ametikoha tüüp (tüübid)';
$string['userstatus'] = 'Kasutaja olek';
$string['userstempmanagernameall'] = 'Kasutaja ajutise halduri nimi (nimed)';
$string['usertempreports'] = 'Kirjed kasutaja mis tahes tööülesannete ajutiste aruannete jaoks';
$string['usertimecreated'] = 'Kasutaja loomise aeg';
$string['usertimemodified'] = 'Kasutaja viimane muutmine';
$string['value'] = 'Väärtus';
$string['viewreport'] = 'Vaata seda aruannet';
$string['viewsavedsearch'] = 'Vaata salvestatud otsingut ...';
$string['warngroupaggregation'] = 'Selles aruande andmed koondatakse sisemiselt, veergude kohandatud koondamine võib kaasa tuua ootamatuid tulemusi.';
$string['warngrrvisibility'] = 'Selle aruande saajatele saadetakse aruanne sellisel kujul, nagu TEIE seda näete. Kui teil on juurdepääs erinevatele andmetele, veenduge, et oleksite rahul, kui saajad näevad sama, mida näete teie.';
$string['warnrequiredcolumns'] = 'See aruanne kasutab andmete saamiseks mõnda veergu süsteemisiseselt. Kohandatud veergude koondamine võib kaasa tuua ootamatuid tulemusi.';
$string['weekly'] = 'Kord nädalas';
$string['withcontentrestrictionall'] = 'Kuva kirjed, mis vastavad <strong>kõigile</strong> allpool esitatud märgistatud kriteeriumitele';
$string['withcontentrestrictionany'] = 'Kuva kirjed, mis vastavad <strong>mis tahes</strong> allpool esitatud märgistatud kriteeriumitele';
$string['withrestriction'] = 'Ainult teatud kasutajad saavad seda aruannet vaadata (vt allpool)';
$string['xlsformat'] = 'Exceli vorming';
$string['xofyrecord'] = '{$a->filtered} {$a->unfiltered}-st kuvatud kirjest';
$string['xofyrecords'] = '{$a->filtered} {$a->unfiltered}-st kuvatud kirjest';
$string['xrecord'] = '{$a} kuvatud kirjeid';
$string['xrecords'] = '{$a} kirjet on kuvatud';
