<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'et', branch 't14-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Toimingud';
$string['allframeworks'] = 'Kõik raamistikud';
$string['allowexternaldefaults'] = 'Luba välised vaikeseaded';
$string['allowmanager'] = 'Luba haldurivalik';
$string['allowmanagerfreetext'] = 'Luba tasuta tekstijuht';
$string['allowmanagerfreetext_desc'] = 'Luba iseregistreerivatel kasutajatel sisestada halduri väljale vaba tekst. Positsioon valitakse käsitsi kinnitamise ajal hiljem, sest valikut ei saa automatiseerida.';
$string['alloworganisation'] = 'Luba organisatsiooni valik';
$string['alloworganisation_desc'] = 'Kui lubatud kasutajad saavad registreerumisvormis oma organisatsiooni valida. * Hoiatus: see säte muudab olemasolevate organisatsioonide nimekirja üldsusele kättesaadavaks. *';
$string['alloworganisationframeworks'] = 'Kuva organisatsioon valitud raamistikest';
$string['alloworganisationfreetext'] = 'Luba vabat teksti korraldamine';
$string['allowposition'] = 'Lubage positsiooni valimine';
$string['allowpositionframeworks'] = 'Kuva positsioonid valitud raamistikest';
$string['allowpositionfreetext'] = 'Luba vaba teksti positsioon';
$string['approve'] = 'Kinnitage';
$string['approved:approve'] = 'Kinnita konto taotlus';
$string['approvesure'] = 'Kas olete kindel, et soovite seda taotlust heaks kiita?';
$string['bulkaction'] = 'Mahalaadimine rakenduses {$a} taotlusi';
$string['bulkactionapprove'] = 'Mahalaadimine rakenduses {$a} taotlusi';
$string['bulkactionapproveconfirm'] = 'Kas olete kindel, et soovite taotlusi {$a} mitu korda heaks kiita?';
$string['bulkactionmanager'] = 'Määra haldur';
$string['bulkactionmanagerselect'] = 'Valige taotluste {$a} haldur';
$string['bulkactionmessage'] = 'Saada sõnum';
$string['bulkactionmessageconfirm'] = 'Kas olete kindel, et soovite saata meilisõnumeid taotlustele {$a}?';
$string['bulkactionorganisation'] = 'Määrake organisatsioon';
$string['bulkactionorganisationselect'] = 'Valige organisatsioon {$a} taotluste jaoks';
$string['bulkactionposition'] = 'Valige organisatsioon {$a} taotluste jaoks';
$string['bulkactionpositionselect'] = 'Valige asukoht {$a} päringute jaoks';
$string['bulkactionreject'] = 'Keelduge';
$string['bulkactionrejectconfirm'] = 'Kas olete kindel, et soovite lahti lükata taotlusi {$a}?';
$string['bulkexec'] = 'Täitke';
$string['cannotfindmgr'] = 'Kui te ei leia oma juhti, võtke meiega ühendust aadressil {$a}';
$string['cannotfindorg'] = 'Kui te ei leia oma organisatsiooni, võtke meiega ühendust aadressil {$a}';
$string['cannotfindpos'] = 'Kui te ei leia oma positsiooni, võtke meiega ühendust aadressil {$a}';
$string['confirmed'] = 'Kui te ei leia oma positsiooni, võtke meiega ühendust aadressil {$a}';
$string['confirmtokenapproved'] = 'Kasutajakonto taotlus on juba heaks kiidetud';
$string['confirmtokenconfirmed'] = 'Kasutajakonto taotlus on juba kinnitatud';
$string['confirmtokeninvalid'] = 'Kehtetu kinnituskiri';
$string['confirmtokenrejected'] = 'Kehtetu kinnituskiri';
$string['createrequest'] = 'Taotlege konto';
$string['custommessage'] = 'Kohandatud sõnum kasutajale';
$string['domainwhitelist'] = 'Automaatse kinnitamise valimisloend';
$string['emailconfirm'] = 'Kinnita oma E-maili aadress';
$string['emailconfirmationsubject'] = '{$a->sitename}: konto päringu kinnitamine';
$string['enablerecaptcha'] = 'Luba reCAPTCHA';
$string['errorapprove'] = 'Konto taotluse "{$a}"; kinnitamise viga';
$string['errordeletedmanager'] = 'Võimalikult kustutatud haldur';
$string['errordeletedorganisation'] = 'Võimalikult kustutatud organisatsioon';
$string['errordeletedposition'] = 'Võimalikult kustutatud organisatsioon';
$string['errormanagerbulk'] = 'Küsimus {$a} taotluste hulga muutmise juhtide viga';
$string['errormessage'] = 'Viga sõnumi saatmisel {$a}-le';
$string['errormessagebulk'] = 'Sõnumite saatmine {$a}-päringutele on viga';
$string['errormissingmgr'] = 'Puuduv juht';
$string['errormissingorg'] = 'Puudub organisatsioon';
$string['errormissingpos'] = 'Puudub organisatsioon';
$string['errormissingsecurityquestion'] = 'Puudub turvaküsimuse vastus';
$string['errornopermissiontoselectmanager'] = 'Teil ei ole halduri valimiseks õigusi (totara / hierarhia: assignuserposition)';
$string['errornopermissiontoselectorganisation'] = 'Teil ei ole õigust (totara / hierarhia: assignuserposition) organisatsiooni valimiseks';
$string['errornopermissiontoselectposition'] = 'Teil pole positsiooni valimiseks õigusi (totara / hierarhia: assignuserposition)';
$string['errororganisationbulk'] = 'Küsimus "{$a}" taotluste hulga muutmise organisatsioonid viga';
$string['errorpositionbulk'] = 'Küsimus {$a} suurte positsioonide kohta on viga';
$string['errorprocessedinterim'] = '&quot;{$a}&quot; päring on juba töödeldud';
$string['errorreject'] = 'Konto taotluse "{$a}" tagasilükkamise viga';
$string['errorrejectbulk'] = 'Tõrgete kogusumma tagasilükkamine {$a} päringutele';
$string['errorunknownmanagerjaid'] = 'Päringut ei saa töödelda "{$a->email}"; sellist juhti ei ole jaidiga: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Päringut ei saa töödelda "{$a->email}"; pole sellist organisatsiooni idiga: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Päringut ei saa töödelda "{$a->email}"; sellist positsiooni idiga ei ole: {$a->positionid}';
$string['errorvalidation'] = '"{$a}" päringut ei saa töödelda, kuna sellel on valideerimisvead';
$string['eventrequestadded'] = 'Kasutaja lisas uue konto taotluse';
$string['eventrequestapproved'] = 'Konto taotlus kiideti heaks';
$string['eventrequestconfirmed'] = 'Konto taotlus e-post on kinnitatud';
$string['eventrequestrejected'] = 'Konto taotlus lükati tagasi';
$string['instructions'] = 'Registreeruge taotlusvormi juhised';
