<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'et', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Kliendi ID';
$string['configplugin'] = 'Konfigureeri Google Drive’i lisandmoodul';
$string['googledocs:view'] = 'Kuva Google Drive’i hoidla';
$string['oauthinfo'] = '<p>Selle lisandmooduli kasutamiseks peate oma õpikeskkonna registreerima Google’is, nagu on kirjeldatud dokumendis <a href="{$a->docsurl}">Google OAuth 2.0 setup</a> (Google OAuth 2.0 seadistamine).</p><p>Registreerimise käigus tuleb teil väljale „Authorized Redirect URIs“ sisestada järgmine URL:</p><p>{$a->callbackurl}</p><p>Pärast registreerumist saadetakse teile kliendi ID ja salavõti, mille abil saate konfigureerida teatud muud Google Drive’i ja Picasa lisandmoodulid.</p><p>Arvestage, et peate lubama ka teenuse „Drive API“.</p>';
$string['pluginname'] = 'Google Drive';
$string['secret'] = 'Salavõti';
$string['servicenotenabled'] = 'Juurdepääs pole konfigureeritud. Veenduge, et teenus „Drive API“ oleks lubatud.';
